HP LaserJet Pro MFP M25-M27

Guida dell'utente


HP LaserJet Pro MFP M25-M27

Informazioni sul marchio registrato e il copyright

Copyright e licenza

© Copyright 2016 HP Development Company, L.P.

Sono vietati la riproduzione, l'adattamento e la traduzione senza previo consenso scritto, ad eccezione dei casi previsti dalle leggi sui diritti d'autore.

Le informazioni contenute nel presente documento sono soggette a modifica senza preavviso.

Le uniche garanzie per i prodotti e i servizi HP sono presentate nelle dichiarazioni esplicite di garanzia fornite in accompagnamento a tali prodotti e servizi. Nessuna disposizione del presente documento dovrà essere interpretata come garanzia aggiuntiva. HP non sarà responsabile per omissioni o errori tecnici ed editoriali contenuti nel presente documento.

Edition 1, 10/2016

Marchi registrati

Adobe®, Adobe Photoshop®, Acrobat®, e PostScript® sono marchi registrati di Adobe Systems Incorporated.

Apple e il logo Apple sono marchi di Apple Inc. registrati negli Stati Uniti e in altri paesi/regioni.

OS X è un marchio registrato di Apple, Inc., negli Stati Uniti e in altri paesi/regioni.

Microsoft®, Windows®, Windows® XP e Windows Vista® sono marchi di Microsoft Corporation registrati negli Stati Uniti.


Panoramica della stampante

  • Viste della stampante
  • Specifiche della stampante
  • Configurazione dell'hardware della stampante e installazione del software

Per ulteriori informazioni:

Le seguenti informazioni sono corrette al momento della pubblicazione. Per informazioni aggiornate, vedere www.hp.com/support/ljM25-M27mfp.

La guida completa di HP per la stampante include le seguenti informazioni:

  • •

    Installazione e configurazione

  • •

    Istruzioni e uso

  • •

    Risoluzione dei problemi

  • •

    Download di aggiornamenti software e firmware

  • •

    Registrazione al forum di supporto

  • •

    Ricerca di informazioni sulla garanzia e le normative


Panoramica della stampante

Viste della stampante

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Vista anteriore della stampante
  • Vista posteriore della stampante
  • Vista del pannello di controllo LED (modelli M26a)
  • Vista del pannello di controllo LCD (modelli M26nw)


Panoramica della stampante

Vista anteriore della stampante

Vista anteriore della stampante

1 | Scomparto di uscita
2 | Scanner
3 | Pulsante di accensione/spegnimento
4 | Pannello di controllo (con inclinazione verso l'alto per visualizzazione ottimale; varia in base al modello)
5 | Accessorio di estensione per piccoli formati di carta
6 | Vassoio di alimentazione


Panoramica della stampante

Vista posteriore della stampante

Vista posteriore della stampante

1 | Slot per blocco con cavo di sicurezza
2 | USB 2.0 ad alta velocità
3 | Porta Ethernet
4 | Connettore di alimentazione


Panoramica della stampante

Vista del pannello di controllo LED (modelli M26a)

Pannello di controllo LED

1

Display LED del pannello di controllo

Questa schermata visualizza le informazioni numeriche per i processi di copia.

2

Pulsanti freccia Su [image] e Giù

Utilizzare questi pulsanti per aumentare o diminuire il valore visualizzato sul display.

3

Spia di riduzione/ingrandimento delle copie

Indica che la funzione di riduzione o ingrandimento del formato delle copie è attiva.

4

Spia per aumentare/diminuire il livello dei toni delle copie

indica che la funzione relativa al livello dei toni scuri è attiva.

5

Spia del numero di copie

indica che la funzione del numero di copie è attiva.

6

Pulsante Configura

Utilizzare questo pulsante per scorrere le impostazioni di copia per il numero di copie, il livello dei toni scuri e il formato delle copie per ogni processo. L'opzione predefinita è il numero di copie. Per modificare le impostazioni predefinite per tutti i processi, visualizzare l'impostazione e premere il pulsante per 3 secondi. Quando la spia lampeggia, regolare l'impostazione. Premere nuovamente questo pulsante per salvare l'impostazione.

7

Pulsante Avvia copia

Premere questo pulsante per avviare il processo di copia.

8

Pulsante Annulla

Premere questo pulsante per effettuare le operazioni indicate di seguito:

  • •

    Annullare un processo di stampa durante la stampa.

  • •

    Ripristinare le impostazioni di copia correnti ai valori predefiniti quando la stampante è inattiva.

  • •

    Uscire dalla modalità di impostazione dei valori predefiniti per la copia senza salvarli quando la stampante si trova in questa modalità.

9

Spia di stato del livello di toner

Indica che il livello di toner della cartuccia di toner è scarso.

10

LED [image] Attenzione

La spia Attenzione lampeggia quando la stampante richiede l'intervento dell'utente, ad esempio quando la stampante esaurisce la carta o se è necessario cambiare una cartuccia del toner.

11

LED [image] Pronto

La spia Pronto si accende quando la stampante è pronta per la stampa.


Panoramica della stampante

Vista del pannello di controllo LCD (modelli M26nw)

Pannello di controllo LCD

1

Pulsante Wireless [image] (solo modelli wireless)

Utilizzare questo pulsante per aprire ed esplorare il menu Wireless e le informazioni sullo stato wireless.

2

Pulsante Configura

Toccare questo pulsante per aprire il menu Configura.

3

Pulsante freccia sinistra

Utilizzare questo pulsante per spostarsi tra i menu o diminuire un valore visualizzato sul display.

4

Pulsante OK

Utilizzare il pulsante OK per effettuare le operazioni indicate di seguito.

  • •

    Aprire i menu del pannello di controllo.

  • •

    Aprire un sottomenu visualizzato sul display del pannello di controllo.

  • •

    Selezionare una voce di menu.

  • •

    Chiudere la finestra di alcuni messaggi di errore.

  • •

    Avviare un processo di stampa in risposta a una richiesta del pannello di controllo (ad esempio, quando viene visualizzato il messaggio Premere [OK] per continuare sul display del pannello di controllo).

5

Pulsante freccia destra

Utilizzare questo pulsante per spostarsi tra i menu o aumentare un valore visualizzato sul display.

6

Pulsante di accensione/spegnimento

Utilizzare questo pulsante per attivare e disattivare la stampante.

7

Pulsante Annulla

Utilizzare questo pulsante per annullare un processo di stampa o per uscire dai menu del pannello di controllo.

8

Pulsante [image] Impostazioni di copia

Utilizzare questo pulsante per aprire il menu Impostazioni di copia.

9

Pulsante Più chiaro/più scuro

Utilizzare questo pulsante per schiarire o scurire le copie.

10

Pulsante Numero di copie

Utilizzare questo pulsante per impostare il numero di copie da realizzare.

11

Pulsante freccia indietro

utilizzare questo pulsante per eseguire le operazioni indicate di seguito.

  • •

    Uscire dai menu del pannello di controllo.

  • •

    Scorrere fino a un menu precedente in un elenco di sottomenu.

  • •

    Scorrere fino a una voce di menu precedente in un elenco di sottomenu (senza salvare le modifiche alla voce di menu).

12

Pulsante Avvia copia

Utilizzare questo pulsante per avviare un processo di copia.

13

Pulsante ePrint

Utilizzare questo pulsante per aprire il menu Servizi Web.


Panoramica della stampante

Specifiche della stampante

IMPORTANTE:le specifiche riportate di seguito sono corrette al momento della pubblicazione, ma sono soggette a modifiche. Per informazioni aggiornate, vedere www.hp.com/support/ljM25-M27mfp.

  • Specifiche tecniche
  • Sistemi operativi supportati
  • Soluzioni di stampa mobile
  • Dimensioni della stampante
  • Consumo energetico, specifiche elettriche ed emissioni acustiche
  • Intervallo dell'ambiente di funzionamento


Panoramica della stampante

Specifiche tecniche

Per informazioni aggiornate, vedere www.hp.com/support/ljM25-M27mfp.


Panoramica della stampante

Sistemi operativi supportati

Le seguenti informazioni sono valide per i driver di stampa Windows PCLmS e OS X specifici per la stampante.

Windows: il programma di installazione software HP installa il driver PCLmS, a seconda del sistema operativo Windows utilizzato, insieme al software opzionale quando si utilizza il programma di installazione software completo. Per ulteriori informazioni, consultare le note di installazione del software.

OS X: i computer Mac sono supportati su questa stampante. Scaricare HP Easy Start dal CD di installazione della stampante o da 123.hp.com, quindi utilizzare HP Easy Start per installare l'utilità e il driver di stampa HP. Per ulteriori informazioni, consultare le note di installazione del software.

  1. 1.

    Accedere a 123.hp.com.

  2. 2.

    Per scaricare il software della stampante, procedere come segue.

Sistema operativo Driver di stampa installato Note

Windows® XP a 32 bit

Il driver di stampa HP PCLmS specifico per la stampante è installato per questo sistema operativo come parte dell'installazione software completa.

Windows Vista®, 32 e 64 bit

Il driver di stampa HP PCLmS specifico per la stampante è installato per questo sistema operativo come parte dell'installazione software completa.

Windows 7 a 32 e 64 bit

Il driver di stampa HP PCLmS specifico per la stampante è installato per questo sistema operativo come parte dell'installazione software completa.

Windows 8 a 32 e 64 bit

Il driver di stampa HP PCLmS specifico per la stampante è installato per questo sistema operativo come parte dell'installazione software completa.

Windows 8.1 a 32 e 64 bit

Il driver di stampa HP PCLmS specifico per la stampante è installato per questo sistema operativo come parte dell'installazione software completa.

Windows 10 a 32 e 64 bit

Il driver di stampa HP PCLmS specifico per la stampante è installato per questo sistema operativo come parte dell'installazione software completa.

Windows Server 2003 a 32 bit

Il driver di stampa HP PCLmS specifico per la stampante è installato per questo sistema operativo come parte dell'installazione software di base. Il programma di installazione di base installa solo il driver.

Windows Server 2008, 32 e 64 bit

Il driver di stampa HP PCLmS specifico per la stampante è installato per questo sistema operativo come parte dell'installazione software di base.

Windows Server 2012 a 64 bit e R2 a 64 bit

Il driver di stampa HP PCLmS specifico per la stampante è installato per questo sistema operativo come parte dell'installazione software di base.

OS X 10.9 Mavericks, 10.10 Yosemite e 10.11 El Capitan

Il driver di stampa OS X e l'utilità di stampa sono disponibili per il download dal CD di installazione o da 123.hp.com.

Scaricare HP Easy Start dal CD di installazione della stampante o da 123.hp.com, quindi utilizzare HP Easy Start per installare l'utilità e il driver di stampa HP.

  • 1.

    Accedere a 123.hp.com.

  • 2.

    Per scaricare il software della stampante, seguire le istruzioni fornite.

NOTA:Per un elenco aggiornato dei sistemi operativi supportati, accedere a www.hp.com/support/ljM25-M27mfp per la guida completa della stampante HP.


Panoramica della stampante

Soluzioni di stampa mobile

HP offre più soluzioni mobili e ePrint per abilitare la stampa semplice su una stampante HP da un laptop, un tablet, uno smartphone o da un altro dispositivo mobile. Per accedere all'elenco completo ed effettuare la scelta migliore, visitare il sito Web www.hp.com/go/LaserJetMobilePrinting.

NOTA:Aggiornare il firmware della stampante per assicurarsi che tutte le funzionalità di stampa mobile ed ePrint siano supportate.

  • •

    Wireless Direct (solo modelli wireless)

  • •

    HP ePrint tramite e-mail (richiede l'attivazione dei Servizi Web HP e la registrazione della stampante in HP Connected)

  • •

    Software HP ePrint


Panoramica della stampante

Dimensioni della stampante

Dimensioni della stampante di base

 | Stampante completamente chiusa | Stampante completamente aperta
1. Altezza | 254 mm | 410 mm
2. Larghezza | 420 mm | 420 mm
3. Profondità | 266 mm | 365 mm
Peso (con cartucce) | 8,2 kg


Panoramica della stampante

Consumo energetico, specifiche elettriche ed emissioni acustiche

Per informazioni aggiornate, visitare il sito Web www.hp.com/support/ljM25-M27mfp.

ATTENZIONE:i requisiti di alimentazione si basano sul paese/regione dove è stata venduta la stampante. Non convertire le tensioni di funzionamento. Ciò può danneggiare la stampante e annullarne la garanzia.


Panoramica della stampante

Intervallo dell'ambiente di funzionamento

Ambiente | Consigliato | Consentito
Temperatura | Da 17° a 25°C | Da 15 a 30°C
Umidità relativa | Dal 30 al 70% di umidità relativa (RH), senza condensa | Dal 10 a all'80% (RH), senza condensa
Altitudine | Non applicabile | Da 0 a 3.048 m


Panoramica della stampante

Configurazione dell'hardware della stampante e installazione del software

Per istruzioni sulla configurazione di base, vedere il Poster di configurazione e la Guida introduttiva forniti con la stampante. Per ulteriori istruzioni, visitare il sito Web dell'assistenza HP.

Per la guida completa di HP per la stampante, andare a www.hp.com/support/ljM25-M27mfp. Cercare assistenza per:

  • •

    Installazione e configurazione

  • •

    Istruzioni e uso

  • •

    Risoluzione dei problemi

  • •

    Download degli aggiornamenti software e firmware

  • •

    Registrazione al forum di supporto

  • •

    Ricerca di informazioni sulla garanzia e le normative


Vassoi carta

  • Caricamento del vassoio di alimentazione
  • Caricamento del vassoio di alimentazione
  • Caricamento e stampa di buste

Per ulteriori informazioni:

Le seguenti informazioni sono corrette al momento della pubblicazione. Per informazioni aggiornate, vedere www.hp.com/support/ljM25-M27mfp.

La guida completa di HP per la stampante include le seguenti informazioni:

  • •

    Installazione e configurazione

  • •

    Istruzioni e uso

  • •

    Risoluzione dei problemi

  • •

    Download di aggiornamenti software e firmware

  • •

    Registrazione al forum di supporto

  • •

    Ricerca di informazioni sulla garanzia e le normative


Vassoi carta

Caricamento del vassoio di alimentazione

NOTA:se si aggiungono nuovi fogli, accertarsi di rimuovere tutta la carta dal vassoio di alimentazione e di allineare la risma. Non aprire la carta a ventaglio. Ciò impedisce che nella stampante vengano alimentati più fogli contemporaneamente, riducendo così gli inceppamenti del supporto.

  1. 1.

    Se non è già aperto, aprire il vassoio di alimentazione.

    Apertura del vassoio

  2. 2.

    Regolare le guide di lunghezza e larghezza della carta verso l'esterno.

    Regolazione delle guide verso l'esterno

  3. 3.

    Caricare la carta con il lato di stampa rivolto verso l'alto e il lato superiore in direzione del vassoio di alimentazione.

    L'orientamento della carta nel vassoio varia a seconda del tipo di processo di stampa. Per ulteriori informazioni, consultare la tabella riportata di seguito.

    Caricare la carta nel vassoio

  4. 4.

    Regolare le guide della carta verso l'interno fino a farle aderire alla risma.

    Regolazione delle guide verso l'interno

Tipo di carta | Modalità fronte/retro | Modalità di caricamento della carta
Prestampata o intestata | Stampa su una facciata o stampa su due facciate | Verso l'alto Bordo superiore rivolto verso la stampante Orientamento della carta
Preforata | Stampa su una facciata o stampa su due facciate | Verso l'alto Fori verso la parte sinistra della stampante Orientamento della carta


Vassoi carta

Caricamento del vassoio di alimentazione

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Regolazione del vassoio per piccoli formati di carta


Vassoi carta

Regolazione del vassoio per piccoli formati di carta

Per stampare su tipi di carta con formati inferiori a 185 mm, utilizzare l'estensione per piccoli formati in modo da adattare il vassoio di alimentazione.

  1. 1.

    Rimuovere l'accessorio di estensione per piccoli formati dallo slot di archiviazione situato a destra dell'area di alimentazione.

    Rimozione dell'accessorio di estensione per piccoli formati

  2. 2.

    Fissare l'accessorio alla guida di lunghezza della carta sul vassoio di alimentazione.

    Collegamento dell'estensione al vassoio

  3. 3.

    Caricare la carta nel vassoio, quindi regolare le guide della carta fino ad adattarle perfettamente alla risma.

    Caricamento della carta nel vassoio

  4. 4.

    Spingere la carta nel prodotto finché non si arresta, quindi far scorrere la guida di lunghezza della carta in modo che l'accessorio di estensione sia in grado di sostenere la carta.

    Inserimento dell'accessorio di estensione

  5. 5.

    Al termine della stampa su carta di formato ridotto, rimuovere l'apposito accessorio di estensione dal vassoio di alimentazione, quindi posizionarlo nello slot di archiviazione.

    Inserimento dell'accessorio di estensione per piccoli formati


Vassoi carta

Caricamento e stampa di buste

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Introduzione
  • Stampa di buste
  • Orientamento della busta


Vassoi carta

Introduzione

Di seguito vengono fornite le istruzioni per la stampa e il caricamento delle buste. Per ottenere prestazioni ottimali, è necessario caricare solo buste da 5 mm (da 4 a 6 buste) nel vassoio di alimentazione prioritario e solo 10 buste nel vassoio di alimentazione.

Per stampare le buste, attenersi alla seguente procedura per selezionare le impostazioni corrette nel driver di stampa.


Vassoi carta

Stampa di buste

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare la stampante dall'apposito elenco, quindi toccare o fare clic sul pulsante Proprietà o Preferenze per aprire il driver di stampa.

    NOTA:Il nome del pulsante può variare in base ai diversi programmi software.

    NOTA:Per accedere a queste funzioni dalla schermata Start di Windows 8 o 8.1, selezionare Dispositivi, Stampa, quindi selezionare la stampante.

  3. 3.

    Toccare o fare clic sulla scheda Carta/qualità.

  4. 4.

    Nell'elenco a discesa Alimentazione carta, selezionare il vassoio da utilizzare.

  5. 5.

    Nell'elenco a discesa Supporti, selezionare Busta.

  6. 6.

    Fare clic sul pulsante OK per chiudere la finestra di dialogo Proprietà documento.

  7. 7.

    Nella finestra di dialogo Stampa, fare clic sul pulsante OK per stampare il processo.


Vassoi carta

Orientamento della busta

Caricare le buste nel vassoio di alimentazione con il lato di stampa rivolto verso l'alto e il lato corto per l'indirizzo del mittente rivolto verso la stampante.

Orientamento della busta


Materiali di consumo, accessori e parti

  • Ordinamento di materiali di consumo, accessori e componenti
  • Sostituire la cartuccia di toner.

Per ulteriori informazioni:

Le seguenti informazioni sono corrette al momento della pubblicazione. Per informazioni aggiornate, vedere www.hp.com/support/ljM25-M27mfp.

La guida completa di HP per la stampante include le seguenti informazioni:

  • •

    Installazione e configurazione

  • •

    Istruzioni e uso

  • •

    Risoluzione dei problemi

  • •

    Download di aggiornamenti software e firmware

  • •

    Registrazione al forum di supporto

  • •

    Ricerca di informazioni sulla garanzia e le normative


Materiali di consumo, accessori e parti

Ordinamento di materiali di consumo, accessori e componenti

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Ordini
  • Materiali di consumo e accessori
  • Parti di ricambio CSR (Customer Self-Repair)


Materiali di consumo, accessori e parti

Ordini

Ordinazione di carta e materiali di consumo | www.hp.com/go/suresupply
Ordinazione di componenti e accessori HP originali | www.hp.com/buy/parts
Ordinazione tramite centri di assistenza | In tal caso, rivolgersi a un centro di assistenza HP autorizzato.
Effettuare un ordine utilizzando il server Web HP incorporato | Per effettuare l'accesso, immettere l'indirizzo IP o il nome host della stampante nel campo dell'indirizzo/URL del browser Web sul computer. Il server Web HP incorporato (EWS) include un collegamento al sito Web HP SureSupply, in cui vengono riportate le opzioni per l'acquisto dei materiali di consumo originali HP.


Materiali di consumo, accessori e parti

Materiali di consumo e accessori

Componente | Descrizione | Codice cartuccia | Numero di catalogo
Materiali di consumo
Cartuccia di toner nero, originale, HP 79A LaserJet | Cartuccia di toner nero sostitutiva per i modelli M25 – M27 | 79A | CF279A


Materiali di consumo, accessori e parti

Parti di ricambio CSR (Customer Self-Repair)

Le parti riparabili dall'utente (CSR) sono disponibili per diverse stampanti HP LaserJet per ridurre i tempi di riparazione. Ulteriori informazioni sul programma CSR e i suoi vantaggi sono disponibili sui siti www.hp.com/go/csr-support e www.hp.com/go/csr-faq.

I componenti di ricambio HP originali possono essere ordinati al sito www.hp.com/buy/parts oppure contattando un centro di assistenza HP autorizzato. Per l'ordinazione, potrebbero essere richieste le seguenti informazioni: numero di catalogo, numero di serie (disponibile sul retro della stampante), codice del prodotto o nome della stampante.

  • •

    Le parti CSR elencate come Obbligatorie devono essere installate dai clienti, a meno che questi non desiderino richiedere la riparazione a pagamento dell'assistenza tecnica HP. Per queste parti, la garanzia del prodotto HP non include le opzioni di assistenza in loco o reso al deposito.

  • •

    Le parti CSR elencate come Opzionali possono essere installate dal personale dell'assistenza tecnica HP su richiesta dei clienti senza costi aggiuntivi durante il periodo di copertura della garanzia della stampante.


Materiali di consumo, accessori e parti

Sostituire la cartuccia di toner.

  • Introduzione
  • Informazioni sulle cartucce di toner
  • Rimozione e reinstallazione della cartuccia del toner


Materiali di consumo, accessori e parti

Introduzione

Di seguito vengono forniti i dettagli sulla cartuccia di toner per la stampante, unitamente alle istruzioni per la sostituzione.


Materiali di consumo, accessori e parti

Informazioni sulle cartucce di toner

Sulla stampante viene indicato quando il livello della cartuccia di toner è basso o molto basso. La durata residua effettiva della cartuccia di toner può variare. Tenere una cartuccia di sostituzione disponibile da installare per quando la qualità di stampa non è più soddisfacente.

Per acquistare le cartucce o verificare la compatibilità delle cartucce per la stampante, visitare il sito di HP SureSupply all'indirizzo www.hp.com/go/suresupply. Scorrere in fondo alla pagina e verificare che il paese o la regione sia corretto.

Elemento | Descrizione | Codice cartuccia | Numero di catalogo
Cartuccia di toner nero, originale, HP 79A LaserJet | Cartuccia di toner nero sostitutiva per i modelli M25 – M27 | 79A | CF279A

NOTA:le cartucce di toner ad alto rendimento contengono più toner rispetto alle cartucce standard e garantiscono la stampa di un numero maggiore di pagine. Per ulteriori informazioni, visitare il sito Web www.hp.com/go/learnaboutsupplies.

Rimuovere la cartuccia di toner dalla confezione solo al momento della sostituzione.

ATTENZIONE:per evitare di danneggiare la cartuccia di toner, non esporla alla luce per più di qualche minuto. Coprire il tamburo fotosensibile verde se la cartuccia di toner deve essere rimossa dalla stampante per un periodo di tempo prolungato.

Nell'illustrazione di seguito sono riportati i componenti della cartuccia del toner.

Componenti della cartuccia del toner

1 | Tamburo fotosensibile ATTENZIONE:non toccare il tamburo fotosensibile. Le impronte digitali possono compromettere la qualità di stampa.
2 | Chip di memoria

ATTENZIONE:se gli indumenti si macchiano di toner, rimuoverlo con un panno asciutto e lavare gli indumenti in acqua fredda. L'acqua calda fissa il toner nelle fibre.

NOTA:le informazioni sul riciclaggio delle cartucce del toner usate sono disponibili nella confezione della cartuccia.


Materiali di consumo, accessori e parti

Rimozione e reinstallazione della cartuccia del toner

  1. 1.

    Sollevare il gruppo scanner.

    Aprire la copertura superiore

  2. 2.

    Rimuovere la cartuccia di toner usata dalla stampante.

    Rimuovere la cartuccia di toner.

  3. 3.

    Estrarre la nuova cartuccia di toner dalla confezione. Posizionare la cartuccia di toner esaurita nella confezione per il riciclaggio.

    Aprire la confezione della nuova cartuccia del toner.

  4. 4.

    Afferrare entrambi i lati della cartuccia e agitarla delicatamente per distribuire il toner.

    ATTENZIONE:non toccare la sicura o la superficie del rullo.

    Agitare delicatamente la cartuccia.

  5. 5.

    Piegare la linguetta sul lato sinistro della cartuccia finché non si stacca. Tirare la linguetta fino a estrarre completamente il nastro dalla cartuccia. Inserire la linguetta e il nastro nella confezione della cartuccia per il riciclaggio.

  6. 6.

    Installare la nuova cartuccia di toner fino a quando non è posizionata correttamente.

    Installare la cartuccia di toner

  7. 7.

    Chiudere il gruppo dello scanner.

    Chiusura del gruppo dello scanner


Stampa

  • Operazioni di stampa (Windows)
  • Attività di stampa (OS X)
  • Stampa mobile

Per ulteriori informazioni:

Le seguenti informazioni sono corrette al momento della pubblicazione. Per informazioni aggiornate, vedere www.hp.com/support/ljM25-M27mfp.

La guida completa di HP per la stampante include le seguenti informazioni:

  • •

    Installazione e configurazione

  • •

    Istruzioni e uso

  • •

    Risoluzione dei problemi

  • •

    Download di aggiornamenti software e firmware

  • •

    Registrazione al forum di supporto

  • •

    Ricerca di informazioni sulla garanzia e le normative


Stampa

Operazioni di stampa (Windows)

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Modalità di stampa (Windows)
  • Stampa manuale su entrambi i lati (Windows)
  • Stampa di più pagine per foglio (Windows)
  • Selezione del tipo di carta (Windows)
  • Ulteriori informazioni sulla stampa


Stampa

Modalità di stampa (Windows)

La seguente procedura descrive il processo di stampa di base per Windows.

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare il prodotto dall'elenco delle stampanti, quindi toccare o fare clic sul pulsante Proprietà o Preferenze per aprire il driver di stampa.

    NOTA:il nome del pulsante può variare in base ai diversi programmi software.

  3. 3.

    Toccare o fare clic sulle schede nel driver di stampa per configurare le opzioni disponibili.

  4. 4.

    Toccare o fare clic sul pulsante OK per tornare alla finestra di dialogo Stampa. Da questa schermata, selezionare il numero di copie da stampare.

  5. 5.

    Per stampare il processo, toccare o fare clic sul pulsante OK.


Stampa

Stampa manuale su entrambi i lati (Windows)

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare il prodotto dall'elenco delle stampanti, quindi toccare o fare clic sul pulsante Proprietà o Preferenze per aprire il driver di stampa.

    NOTA:il nome del pulsante varia in base ai diversi programmi software.

    Schermata di selezione del prodotto

  3. 3.

    Toccare o fare clic sulla scheda Layout.

  4. 4.

    Selezionare l'opzione fronte/retro appropriata dall'elenco a discesa Stampa fronte/retro manuale, quindi toccare o fare clic sul pulsante OK.

    Stampa manualmente su entrambi i lati

  5. 5.

    Nella finestra di dialogo Stampa, toccare o fare clic sul pulsante OK per stampare il processo. Prima di tutto, verrà stampato il primo lato di tutte le pagine del documento.

    Finestra di dialogo Stampa

  6. 6.

    Recuperare la pagina stampata dallo scomparto di uscita, quindi posizionarla nel vassoio di alimentazione con il lato di stampa rivolto verso il basso, inserendo prima il bordo superiore.

    Caricare le pagine stampate nel vassoio

  7. 7.

    Dal computer, fare clic sul pulsante OK per stampare il secondo lato del processo.

  8. 8.

    Se richiesto, toccare o premere il pulsante appropriato sul pannello di controllo per continuare.


Stampa

Stampa di più pagine per foglio (Windows)

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare il prodotto dall'elenco delle stampanti, quindi toccare o fare clic sul pulsante Proprietà o Preferenze per aprire il driver di stampa.

    NOTA:il nome del pulsante potrebbe variare in base ai diversi programmi software.

    Schermata di selezione del prodotto

  3. 3.

    Toccare o fare clic sulla scheda Layout.

  4. 4.

    Selezionare l'opzione Orientamento appropriata dall'elenco a discesa.

  5. 5.

    Selezionare il numero di pagine per foglio appropriato dall'elenco a discesa Pagine per foglio, quindi toccare o fare clic sul pulsante Avanzate.

    Opzione Pagine per foglio

  6. 6.

    Selezionare l'opzione Layout pagine per foglio appropriata dall'elenco a discesa.

    Opzione Layout pagine per foglio

  7. 7.

    Selezionare l'opzione Bordi delle pagine appropriata dall'elenco a discesa, toccare o fare clic sul pulsante OK per chiudere la finestra di dialogo Opzioni avanzate, quindi toccare o fare clic sul pulsante OK per chiudere le finestre di dialogo Proprietà o Preferenze.

    Opzione Bordi della pagina

  8. 8.

    Nella finestra di dialogo Stampa, toccare o fare clic sul pulsante OK per stampare il processo.

    Finestra di dialogo Stampa


Stampa

Selezione del tipo di carta (Windows)

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare il prodotto dall'elenco delle stampanti, quindi toccare o fare clic sul pulsante Proprietà o Preferenze per aprire il driver di stampa.

    NOTA:il nome del pulsante potrebbe variare in base ai diversi programmi software.

    Schermata di selezione del prodotto

  3. 3.

    Toccare o fare clic sulla scheda Carta/qualità.

  4. 4.

    Dall'elenco a discesa Supporto:, selezionare il tipo di carta, quindi toccare o fare clic sul pulsante OK per chiudere la finestra di dialogo Proprietà o Preferenze.

  5. 5.

    Nella finestra di dialogo Stampa, fare clic sul pulsante OK per stampare il processo.

    Finestra di dialogo Stampa


Stampa

Ulteriori informazioni sulla stampa

Andare su www.hp.com/support per visitare il sito Web di assistenza di questo prodotto e per ulteriori informazioni sull'esecuzione di specifiche attività di stampa, incluse le seguenti:

  • •

    Selezione di un formato carta

  • •

    Selezione dell'orientamento della pagina

  • •

    Creazione di un opuscolo

  • •

    Selezione delle impostazioni di qualità

  • •

    Selezione dei bordi della pagina


Stampa

Attività di stampa (OS X)

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Modalità di stampa (Mac OS X)
  • Stampa manuale su entrambi i lati (Mac OS X)
  • Stampa di più pagine per foglio (Mac OS X)
  • Selezione del tipo di carta (Mac OS X)
  • Altre attività di stampa


Stampa

Modalità di stampa (Mac OS X)

La seguente procedura descrive il processo di stampa di base per Mac OS X.

  1. 1.

    Fare clic sul menu File, quindi sull'opzione Stampa.

  2. 2.

    Selezionare la stampante.

  3. 3.

    Fare clic su Mostra dettagli o Copie e pagine, quindi selezionare altri menu per regolare le impostazioni di stampa.

    NOTA:il nome del pulsante può variare in base ai diversi programmi software.

  4. 4.

    Fare clic sul pulsante Stampa.


Stampa

Stampa manuale su entrambi i lati (Mac OS X)

NOTA:questa funzione è disponibile se si installa il driver di stampa HP. Potrebbe non essere disponibile se si utilizza AirPrint.

  1. 1.

    Fare clic sul menu File, quindi sull'opzione Stampa.

  2. 2.

    Selezionare la stampante.

  3. 3.

    Fare clic su Mostra dettagli o Copie e pagine, quindi fare clic sul menu Stampa fronte/retro manuale.

    NOTA:il nome del pulsante può variare in base ai diversi programmi software.

  4. 4.

    Fare clic sulla casella Fronte/retro manuale, quindi selezionare un'opzione di rilegatura.

  5. 5.

    Fare clic sul pulsante Stampa.

  6. 6.

    Prima di tutto, verrà stampato il primo lato di tutte le pagine del documento.

  7. 7.

    Recuperare la risma di carta dallo scomparto di uscita, quindi posizionarla nel vassoio di alimentazione con il lato di stampa rivolto verso il basso.

  8. 8.

    Sul computer, fare clic sul pulsante Continua o sul pulsante OK (se richiesto, vedere il passaggio 9) per stampare il secondo lato del processo.

  9. 9.

    Se richiesto, toccare il pulsante appropriato sul pannello di controllo per continuare.


Stampa

Stampa di più pagine per foglio (Mac OS X)

  1. 1.

    Fare clic sul menu File, quindi sull'opzione Stampa.

  2. 2.

    Selezionare la stampante.

  3. 3.

    Fare clic su Mostra dettagli o Copie e pagine, quindi fare clic sul menu Layout.

    NOTA:il nome del pulsante può variare in base ai diversi programmi software.

  4. 4.

    Dall'elenco a discesa Pagine per foglio, selezionare il numero di pagine che si desidera stampare su ogni foglio.

  5. 5.

    Nell'area Direzione layout, selezionare l'ordine e la disposizione delle pagine sul foglio.

  6. 6.

    Dal menu Bordi, selezionare il tipo di bordo da stampare intorno a ciascuna pagina sul foglio.

  7. 7.

    Fare clic sul pulsante Stampa.


Stampa

Selezione del tipo di carta (Mac OS X)

  1. 1.

    Fare clic sul menu File, quindi sull'opzione Stampa.

  2. 2.

    Nel menu Stampante, selezionare il prodotto.

  3. 3.

    Fare clic su Mostra dettagli, aprire l'elenco a discesa dei menu e fare clic su Carta/qualità.

  4. 4.

    Selezionare il tipo desiderato dall'elenco a discesa Tipo di supporto.

  5. 5.

    Fare clic sul pulsante Stampa.


Stampa

Altre attività di stampa

Visitare il sito Web all'indirizzo www.hp.com/support/ljM25-M27mfp.

Le istruzioni sono disponibili per eseguire attività di stampa specifiche, come le seguenti:

  • •

    Creazione e utilizzo di collegamenti o preimpostazioni di stampa

  • •

    Selezione del formato carta o utilizzo di un formato carta personalizzato

  • •

    Selezione dell'orientamento della pagina

  • •

    Creazione di un opuscolo

  • •

    Adattamento delle dimensioni del documento al formato carta selezionato

  • •

    Stampa della prima o dell'ultima pagina del documento su carta diversa

  • •

    Stampa di filigrane sul documento


Stampa

Stampa mobile

http://www.hp.com http://www.hpe.com http://www.compaq.com


Stampa

Introduzione

HP offre più soluzioni mobili e ePrint per abilitare la stampa semplice su una stampante HP da un laptop, un tablet, uno smartphone o da un altro dispositivo mobile. Per accedere all'elenco completo ed effettuare la scelta migliore, visitare il sito Web www.hp.com/go/LaserJetMobilePrinting.

NOTA:aggiornare il firmware della stampante per assicurarsi che tutte le funzionalità di stampa mobile ed ePrint siano supportate.

  • Introduzione
  • Wireless Direct (solo modelli wireless)
  • HP ePrint via e-mail
  • Software HP ePrint
  • Stampa integrata Android


Stampa

Wireless Direct (solo modelli wireless)

La funzionalità Wireless Direct consente di stampare da un dispositivo mobile wireless senza la necessità di una connessione a una rete o a Internet.

NOTA:Non tutti i sistemi operativi mobili sono al momento supportati dalla funzionalità Wireless Direct.

NOTA:Per i dispositivi mobili che non dispongono della funzionalità Wireless Direct, la connessione Wireless Direct consente solo la stampa. Dopo aver utilizzato la funzionalità Wireless Direct per stampare, è necessario riconnettersi a una rete locale per accedere a Internet.

I seguenti dispositivi e sistemi operativi per computer supportano la funzionalità Wireless Direct:

  • •

    Tablet e telefoni con Android 4.0 e versioni successive sui quali sono installati HP Print Service o il plugin per la stampa mobile Mopria.

  • •

    La maggior parte dei computer, tablet e laptop Windows 8.1 sui quali è installato il driver di stampa HP

I seguenti dispositivi e sistemi operativi per computer non supportano la funzionalità Wireless Direct, ma possono stampare su una stampante che la supporta:

  • •

    Apple iPhone e iPad

  • •

    Computer Mac e OS X

Per ulteriori informazioni sulla stampa Wireless Direct, accedere all'indirizzo www.hp.com/go/wirelessprinting.

Le funzionalità Wireless Direct possono essere abilitate o disabilitate dal pannello di controllo della stampante.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Abilitazione o disabilitazione delle funzionalità Wireless Direct
  • Modifica del nome Wireless Direct della stampante


Stampa

Abilitazione o disabilitazione delle funzionalità Wireless Direct

Le funzionalità Wireless Direct devono essere abilitate prima dal server Web incorporato della stampante.

1

Pannello di controllo LCD

  1. 1.

    Pannelli di controllo LCD: Premere il pulsante Configura [image] sul pannello di controllo della stampante.

  2. 2.

    Aprire i seguenti menu:

    • •

      Impostazione rete

    • •

      Menu Wireless

    • •

      Wireless Direct

  3. 3.

    Selezionare l'opzione On, quindi premere il pulsante OK. L'impostazione viene salvata automaticamente, quindi viene nuovamente visualizzato il menu Impostazioni Wireless Direct del pannello di controllo.


Stampa

Modifica del nome Wireless Direct della stampante

Attenersi alla seguente procedura per modificare il nome della stampante Wireless Direct tramite il server Web HP incorporato (EWS):

Passo 1: aprire il server Web HP incorporato

1

Pannello di controllo LCD

  1. 1.

    Pannelli di controllo LCD: Premere il pulsante Configura [image] sul pannello di controllo della stampante. Aprire il menu Configurazione di rete e selezionare Mostra indirizzo IP per visualizzare l'indirizzo IP o il nome host.

  2. 2.

    Aprire un browser Web e nella barra degli indirizzi digitare l'indirizzo IP o il nome host così come visualizzato sul pannello di controllo della stampante. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

    Esempio di un indirizzo IP nella finestra di un browser

    NOTA:Se nel browser Web viene visualizzato un messaggio che indica che l'accesso al sito Web potrebbe non essere sicuro, selezionare l'opzione per continuare con il sito Web. L'accesso al sito Web non danneggia il computer.

Passaggio 2: Modifica del nome Wireless Direct

  1. 1.

    Selezionare la scheda Rete.

  2. 2.

    Nel riquadro di navigazione a sinistra, fare clic sul collegamento Impostazione Wireless Direct.

  3. 3.

    Nel campo Nome (SSID) , immettere il nuovo nome.

  4. 4.

    Fare clic su Applica.


Stampa

HP ePrint via e-mail

Utilizzare HP ePrint per stampare i documenti inviandoli come allegati e-mail all'indirizzo e-mail della stampante da qualsiasi dispositivo compatibile.

Per utilizzare HP ePrint, è necessario che vengano soddisfatti i seguenti requisiti:

  • •

    La stampante deve essere connessa a una rete cablata o wireless e avere accesso a Internet.

  • •

    I Servizi Web HP devono essere abilitati sulla stampante e la stampante deve essere registrata con HP Connected.

    Seguire la procedura indicata per abilitare i servizi Web HP e registrarsi con HP Connected:

    1

    Pannello di controllo LCD

    Pannelli di controllo LCD

    • 1.

      Premere il pulsante Configura [image] sul pannello di controllo della stampante. Aprire il menu Configurazione di rete e selezionare Mostra indirizzo IP per visualizzare l'indirizzo IP o il nome host.

    • 2.

      Aprire un browser Web e nella barra degli indirizzi digitare l'indirizzo IP o il nome host così come mostrato sul pannello di controllo della stampante. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

      Esempio di un indirizzo IP nella finestra di un browser

      NOTA:Se sul browser Web viene visualizzato un messaggio che indica che l'accesso al sito Web potrebbe non essere sicuro, selezionare l'opzione per continuare con il sito Web. L'accesso al sito Web non danneggia il computer.

    • 3.

      Fare clic sulla scheda Servizi Web HP, quindi fare clic su Abilita. Il prodotto abilita i Servizi Web, quindi stampa una pagina di informazioni.

      La pagina di informazioni contiene il codice della stampante per la registrazione della stampante HP con HP Connected.

    • 4.

      Visitare il sito Web www.hpconnected.com per creare un account HP ePrint e completare il processo di installazione.


Stampa

Software HP ePrint

Il software HP ePrint facilita la stampa da un computer desktop o notebook Windows o Mac su una qualsiasi stampante abilitata HP ePrint. Questo software semplifica la ricerca delle stampanti abilitate HP ePrint registrate all'account HP Connected. La stampante di destinazione HP può trovarsi nell'ufficio o in qualsiasi altra parte del mondo.

  • •

    In Windows: una volta installato il software, aprire l'opzione Stampa all'interno dell'applicazione, quindi selezionare HP ePrint dall'elenco delle stampanti installate. Per configurare le opzioni di stampa, fare clic sul pulsante Proprietà.

  • •

    OS X: dopo aver installato il software, selezionare File, Stampa, quindi selezionare la freccia accanto a PDF (nella parte inferiore sinistra della schermata del driver). Selezionare HP ePrint.

In Windows, il software HP ePrint supporta la stampa TCP/IP sulle stampanti di rete locali della rete (LAN o WAN) su prodotti che supportano UPD PostScript®.

Sia Windows che OS X supportano la stampa IPP su prodotti connessi a reti LAN o WAN che supportano ePCL.

Sia Windows che OS X supportano anche la stampa di documenti PDF su postazioni di stampa pubbliche e la stampa con HP ePrint tramite e-mail attraverso il cloud.

Per informazioni su driver e software, consultare il sito Web www.hp.com/go/eprintsoftware.

NOTA:per Windows, il nome del driver di stampa del software HP ePrint è HP ePrint + JetAdvantage.

NOTA:il software HP ePrint è un'utilità per flussi di lavoro PDF in OS X, quindi non costituisce tecnicamente un driver di stampa.

NOTA:il software HP ePrint non supporta la stampa USB.


Stampa

Stampa integrata Android

﻿La soluzione di stampa integrata HP per Android e Kindle consente ai dispositivi mobili di rilevare e stampare automaticamente su stampanti HP installate su una rete o situate nell'intervallo di rete wireless per la stampa Wireless Direct.

La stampante deve essere connessa alla stessa rete wireless (sottorete) del dispositivo Android.

La soluzione di stampa è integrata in molte versioni del sistema operativo.

NOTA:se la stampa non è disponibile sul dispositivo in uso, visitare il sito Web Google Play > Applicazioni Android e installare il plug-in HP Print Service.

Per ulteriori informazioni su come utilizzare la stampa integrata Android e scoprire quali dispositivi Android sono supportati, visitare il sito Web www.hp.com/go/LaserJetMobilePrinting.


Copia

  • Copia
  • Copia su entrambi i lati (fronte/retro)

Per ulteriori informazioni:

Le seguenti informazioni sono corrette al momento della pubblicazione. Per informazioni aggiornate, vedere www.hp.com/support/ljM25-M27mfp.

La guida completa di HP per la stampante include le seguenti informazioni:

  • •

    Installazione e configurazione

  • •

    Istruzioni e uso

  • •

    Risoluzione dei problemi

  • •

    Download di aggiornamenti software e firmware

  • •

    Registrazione al forum di supporto

  • •

    Ricerca di informazioni sulla garanzia e le normative


Copia

Copia

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo LED
2 | Pannello di controllo LCD

Pannelli di controllo LED

  1. 1.

    Caricare il documento sul vetro dello scanner in base agli indicatori sul prodotto.

  2. 2.

    Chiudere lo scanner.

  3. 3.

    Sul pannello di controllo del prodotto, premere il pulsante Imposta [image], quindi verificare che la spia Numero di copie [image] sia accesa.

  4. 4.

    Premere i pulsanti freccia per regolare il numero di copie.

  5. 5.

    Premere il pulsante Avvia copia [image] per iniziare il processo di copia.

Pannelli di controllo LCD

  1. 1.

    Caricare il documento sul vetro dello scanner in base agli indicatori sul prodotto.

  2. 2.

    Chiudere lo scanner.

  3. 3.

    Sul pannello di controllo del prodotto, premere il pulsante Numero di copie [image].

  4. 4.

    Selezionare il numero di copie.

  5. 5.

    Premere il pulsante Avvia copia [image] per iniziare il processo di copia.


Copia

Copia su entrambi i lati (fronte/retro)

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Copia manuale su entrambe le facciate


Copia

Copia manuale su entrambe le facciate

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo LED
2 | Pannello di controllo LCD

Pannelli di controllo LED e LCD:

  1. 1.

    Posizionare il documento rivolto verso il basso sul vetro dello scanner con l'angolo superiore sinistro della pagina nell'angolo superiore sinistro del vetro. Chiudere lo scanner.

  2. 2.

    Premere il pulsante Avvia copia [image] per iniziare il processo di copia.

  3. 3.

    Recuperare la pagina stampata dallo scomparto di uscita, quindi posizionarla nel vassoio di alimentazione con il lato di stampa rivolto verso il basso, inserendo prima il bordo superiore.

  4. 4.

    Per copiare il secondo lato, capovolgere il documento originale sul vetro dello scanner.

  5. 5.

    Premere il pulsante Avvia copia [image] per iniziare il processo di copia.

  6. 6.

    Ripetere questo passaggio finché non si è terminato di copiare tutte le pagine.


Scheda Scansione

  • Scansione mediante il software HP Scan (Windows)
  • Scansione tramite il software HP Scan (OS X)

Per ulteriori informazioni:

Le seguenti informazioni sono corrette al momento della pubblicazione. Per informazioni aggiornate, vedere www.hp.com/support/ljM25-M27mfp.

La guida completa di HP per la stampante include le seguenti informazioni:

  • •

    Installazione e configurazione

  • •

    Istruzioni e uso

  • •

    Risoluzione dei problemi

  • •

    Download di aggiornamenti software e firmware

  • •

    Registrazione al forum di supporto

  • •

    Ricerca di informazioni sulla garanzia e le normative


Scheda Scansione

Scansione mediante il software HP Scan (Windows)

Utilizzare il software HP Scan per avviare la scansione dal software installato sul computer in uso. È possibile salvare l'immagine acquisita come file oppure inviarla a un'altra applicazione software.

  1. 1.

    Caricare il documento sul vetro dello scanner in base agli indicatori sulla stampante.

  2. 2.

    Dal computer, fare clic su Start, quindi su Programmi (o Tutti i programmi in Windows XP).

  3. 3.

    Fare clic su HP, quindi selezionare la stampante desiderata.

  4. 4.

    Fare clic su HP Scan, selezionare un collegamento di scansione e regolare eventualmente le impostazioni.

  5. 5.

    Fare clic sul pulsante Scansione.

NOTA:fare clic su Altro per accedere a ulteriori opzioni.

Fare clic su Crea nuovo collegamento di scansione per creare un set personalizzato di impostazioni e salvarlo nell'elenco dei collegamenti.


Scheda Scansione

Scansione tramite il software HP Scan (OS X)

Utilizzare il software HP Scan per avviare la scansione da software sul computer in uso.

  1. 1.

    Caricare il documento sul vetro dello scanner in base agli indicatori sulla stampante.

  2. 2.

    Dal computer, aprire HP Easy Scan situato all'interno della cartella Applicazioni.

  3. 3.

    Per eseguire la scansione del documento, seguire le istruzioni visualizzate sullo schermo.

  4. 4.

    Una volta completata la scansione di tutte le pagine, fare clic su File e su Salva per salvarle in un file.


Gestione della stampante

  • Modifica del tipo di connessione della stampante (Windows)
  • Configurazione avanzata con Server Web incorporato HP (EWS) e Casella degli strumenti periferica HP (Windows)
  • Configurazione avanzata con Utility HP per OS X
  • Configurazione delle impostazioni di rete IP
  • Funzioni di protezione della stampante
  • Impostazioni di risparmio energetico
  • Aggiornamento del firmware

Per ulteriori informazioni:

Le seguenti informazioni sono corrette al momento della pubblicazione. Per informazioni aggiornate, vedere www.hp.com/support/ljM25-M27mfp.

La guida completa di HP per la stampante include le seguenti informazioni:

  • •

    Installazione e configurazione

  • •

    Istruzioni e uso

  • •

    Risoluzione dei problemi

  • •

    Download di aggiornamenti software e firmware

  • •

    Registrazione al forum di supporto

  • •

    Ricerca di informazioni sulla garanzia e le normative


Gestione della stampante

Modifica del tipo di connessione della stampante (Windows)

Se la stampante è già in uso e si desidera modificarne il tipo di connessione, utilizzare il collegamento Riconfigura la periferica HP, presente sul desktop del computer. Ad esempio, è possibile riconfigurare la stampante per l'utilizzo di un altro indirizzo wireless, per la connessione a una rete cablata o wireless, oppure per passare da una connessione di rete a una connessione USB. È possibile modificare la configurazione senza inserire il CD della stampante. Dopo aver selezionato il tipo di connessione desiderato, il programma apre direttamente la parte di procedura di configurazione della stampante da modificare.


Gestione della stampante

Configurazione avanzata con Server Web incorporato HP (EWS) e Casella degli strumenti periferica HP (Windows)

Utilizzare il server Web HP incorporato per gestire le funzioni di stampa dal computer anziché gestirle dal pannello di controllo della stampante.

Per il funzionamento del server Web HP incorporato, il prodotto deve essere connesso a una rete basata su IP. Il server Web HP incorporato non supporta connessioni basate su IPX. Non è necessario un collegamento Internet per poter aprire e utilizzare il server Web HP incorporato.

Quando la stampante è collegata alla rete, il server Web HP incorporato è automaticamente disponibile.

NOTA:La Casella degli strumenti HP è un software utilizzato per la connessione al server Web HP incorporato quando la stampante è collegata a un computer tramite USB. È disponibile solo se è stata eseguita un'installazione completa della stampante su un computer. In base alla modalità di connessione della stampante, potrebbero non essere disponibili alcune funzioni.

NOTA:il Server Web incorporato HP non è accessibile oltre il firewall di rete.

Metodo 1: Apertura di Server Web HP incorporato (EWS) dal menu Start

  1. 1.

    Fare clic sul pulsante Start, quindi selezionare la voce Programmi.

  2. 2.

    Fare clic sul gruppo di stampanti HP, quindi sulla voce Casella degli strumenti HP.

Metodo 2: Apertura di Server Web HP incorporato (EWS) dal browser Web

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo LED
2 | Pannello di controllo LCD

  1. 1.

    Pannelli di controllo LCD: Premere il pulsante Configura [image] sul pannello di controllo della stampante. Aprire il menu Configurazione di rete e selezionare Mostra indirizzo IP per visualizzare l'indirizzo IP o il nome host.

  2. 2.

    Aprire un browser Web e nella barra degli indirizzi digitare l'indirizzo IP o il nome host così come mostrato sul pannello di controllo della stampante. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

    Esempio di un indirizzo IP nella finestra di un browser

    NOTA:Se nel browser Web viene visualizzato un messaggio che indica che l'accesso al sito Web potrebbe non essere sicuro, selezionare l'opzione per continuare con il sito Web. L'accesso al sito Web non danneggia il computer.

Scheda o sezione Descrizione

Scheda Home

Fornisce informazioni sulla stampante, lo stato e la configurazione.

  • •

    Stato periferica: consente di visualizzare lo stato della stampante e la durata residua approssimativa dei materiali di consumo HP.

  • •

    Stato dei materiali di consumo: consente di visualizzare la durata approssimativa dei materiali di consumo HP. La durata residua effettiva del materiale di consumo può variare. Assicurarsi di disporre sempre di un ricambio da installare quando la qualità di stampa risulta inferiore. Non è necessario sostituire il materiale di consumo, a meno che la qualità di stampa non risulti definitivamente deteriorata.

  • •

    Configurazione periferica: consente di visualizzare le informazioni contenute nella pagina di configurazione della stampante.

  • •

    Riepilogo di rete: consente di visualizzare le informazioni contenute nella pagina di configurazione di rete della stampante.

  • •

    Rapporti: consente di stampare la pagina di configurazione e quella di stato dei materiali di consumo generata dalla stampante.

  • •

    Registro eventi: mostra un elenco di tutti gli eventi e gli errori della stampante.

Scheda Sistema

consente di configurare la stampante dal computer.

  • •

    Informaz. dispositivo: fornisce informazioni di base sulla stampante e sull'azienda.

  • •

    Impostazione carta: consente di modificare le impostazioni predefinite della stampante per la gestione della carta.

  • •

    Console EcoSMART: consente di modificare i tempi predefiniti per passare alla modalità Pausa o Spegnimento automatico. È possibile configurare gli eventi che consentono la riattivazione del prodotto.

  • •

    Tipi di carta: consente di configurare le modalità di stampa corrispondenti ai tipi di carta supportati dalla stampante.

  • •

    Configurazione del sistema: consente di modificare le impostazioni di sistema predefinite per la stampante.

  • •

    Assistenza: consente di eseguire la procedura di pulizia della stampante.

  • •

    Protezione prodotto: Impostazione o modifica della password dell'amministratore.

Scheda Rete

(solo stampanti collegate in rete)

Consente di modificare le impostazioni di rete dal computer.

L'amministratore di rete può utilizzare questa scheda per controllare le impostazioni relative alla rete per la stampante quando è collegata a una rete basata su IP. Consente inoltre agli amministratori di rete di impostare la funzionalità diretta wireless. La scheda non viene visualizzata se la stampante è collegata direttamente a un computer.

Scheda Servizi Web HP

Utilizzare questa scheda per configurare e utilizzare i vari strumenti Web con la stampante.


Gestione della stampante

Configurazione avanzata con Utility HP per OS X

Utilizzare l'utility HP per controllare lo stato della stampante oppure per visualizzare o modificare le impostazioni della stampante dal computer in uso.

È possibile utilizzare l'utility HP se il prodotto è collegato tramite cavo USB o se è connesso a una rete basata su TCP/IP.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Accesso a Utility HP
  • Funzioni di Utility HP


Gestione della stampante

Accesso a Utility HP

Dal Finder, fare clic su Applicazioni, fare clic su HP, quindi su Utility HP.

Se HP Utility non è incluso, utilizzare la seguente procedura per aprirlo:

  1. 1.

    Dal computer, aprire il menu Apple [image], fare clic sulla voce Preferenze di sistema, quindi sull'icona Stampa e Fax o Stampa e scansione.

  2. 2.

    Selezionare il prodotto nella parte sinistra della finestra.

  3. 3.

    Fare clic sul pulsante Opzioni e materiali.

  4. 4.

    Fare clic sulla scheda Utility.

  5. 5.

    Fare clic sul pulsante Apri utility stampante.


Gestione della stampante

Funzioni di Utility HP

La barra degli strumenti di HP Utility include queste voci:

  • •

    Dispositivi: fare clic su questo pulsante per mostrare o nascondere i prodotti Mac trovati da HP Utility.

  • •

    Tutte le impostazioni: fare clic su questo pulsante per tornare sulla pagina principale di HP Utility.

  • •

    Assistenza HP: fare clic su questo pulsante per aprire un browser e accedere al sito Web dell'assistenza HP.

  • •

    Materiali: fare clic su questo pulsante per aprire il sito Web HP SureSupply.

  • •

    Registrazione: fare clic su questo pulsante per aprire il sito Web di registrazione HP.

  • •

    Riciclo: fare clic su questo pulsante per aprire il sito Web del programma di riciclaggio HP Planet Partners.

L'utility HP è composta da pagine che si aprono facendo clic sull'elenco Tutte le impostazioni. Nella seguente tabella vengono descritte le operazioni che è possibile eseguire con l'utility HP.

Menu | Elemento | Descrizione
Informazioni e assistenza | Stato materiali di consumo | consente di visualizzare lo stato dei materiali di consumo del prodotto e fornisce i collegamenti per l'ordinazione in linea dei materiali di consumo.
 | Informazioni sulla periferica | Consente di visualizzare le informazioni sul prodotto selezionato, compreso l'ID di assistenza del prodotto (se assegnato), la versione del firmware (versione FW), il numero di serie e l'indirizzo IP.
 | HP Connected | Consente di accedere al sito Web HP Connected.
Informazioni | Centro messaggi | Consente di visualizzare gli eventi di errore relativi al prodotto.
Impostazioni stampante | Spegnimento automatico | Consente di configurare il prodotto in modo che si spenga automaticamente dopo un determinato periodo di inattività. È possibile regolare la durata (in minuti) dopo la quale il prodotto verrà spento.
 | Impostazioni di rete | Consente di configurare le impostazioni di rete, ad esempio impostazioni IPv4, IPv6, Bonjour e altre impostazioni.
 | Gestione dei materiali di consumo | Consente di configurare il comportamento del prodotto quando i materiali di consumo sono in esaurimento.
 | Configurazione vassoi | Consente di modificare il tipo e il formato della carta per ogni vassoio.
 | Impostazioni aggiuntive | consente di aprire il server Web incorporato HP (EWS) per il prodotto. NOTA:le connessioni USB non sono supportate.


Gestione della stampante

Configurazione delle impostazioni di rete IP

  • Introduzione
  • Esclusione di responsabilità relativa alla condivisione della stampante
  • Visualizzazione o modifica delle impostazioni di rete
  • Ridenominazione della stampante sulla rete
  • Configurazione manuale dei parametri TCP/IP di IPv4 dal pannello di controllo


Gestione della stampante

Introduzione

Utilizzare le seguenti sezioni per configurare le impostazioni di rete della stampante.


Gestione della stampante

Esclusione di responsabilità relativa alla condivisione della stampante

HP non supporta il collegamento di rete peer-to-peer, dal momento che si tratta di una funzione dei sistemi operativi Microsoft e non dei driver di stampa HP. Visitare il sito Web Microsoft www.microsoft.com.


Gestione della stampante

Visualizzazione o modifica delle impostazioni di rete

Utilizzare il server Web HP incorporato per visualizzare o modificare le impostazioni di configurazione IP.

  1. 1.

    Aprire il server Web incorporato (EWS) HP:

    1. a.

      Sul pannello di controllo, premere il pulsante OK. Aprire il menu Configurazione di rete e selezionare Mostra indirizzo IP per visualizzare l'indirizzo IP o il nome host.

    2. b.

      Aprire un browser Web e nella barra degli indirizzi digitare l'indirizzo IP o il nome host così come mostrato sul pannello di controllo della stampante. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

      Esempio di un indirizzo IP nella finestra di un browser

      NOTA:Se nel browser Web viene visualizzato un messaggio È stato rilevato un problema con il certificato di sicurezza di questo sito Web quando si prova ad aprire il server Web incorporato, fare clic su Continuare con il sito Web (scelta non consigliata).

      se si sceglie Continuare con il sito Web (scelta non consigliata), il computer non verrà danneggiato durante la navigazione all'interno del server Web incorporato per la stampante HP.

  2. 2.

    Fare clic sulla scheda Rete per ottenere informazioni relative alla rete. Modificare le impostazioni in base alle proprie esigenze.


Gestione della stampante

Ridenominazione della stampante sulla rete

Per ridenominare la stampante su una rete per poterla identificare più facilmente, utilizzare il server Web HP incorporato.

  1. 1.

    Aprire il server Web incorporato (EWS) HP:

    1. a.

      Sul pannello di controllo, premere il pulsante OK. Aprire il menu Configurazione di rete e selezionare Mostra indirizzo IP per visualizzare l'indirizzo IP o il nome host.

    2. b.

      Aprire un browser Web e nella barra degli indirizzi digitare l'indirizzo IP o il nome host così come mostrato sul pannello di controllo della stampante. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

      Esempio di un indirizzo IP nella finestra di un browser

      NOTA:Se nel browser Web viene visualizzato un messaggio È stato rilevato un problema con il certificato di sicurezza di questo sito Web quando si prova ad aprire il server Web incorporato, fare clic su Continuare con il sito Web (scelta non consigliata).

      se si sceglie Continuare con il sito Web (scelta non consigliata), il computer non verrà danneggiato durante la navigazione all'interno del server Web incorporato per la stampante HP.

  2. 2.

    Aprire la scheda Sistema.

  3. 3.

    Sulla pagina Informazioni periferica, il nome predefinito della stampante si trova nel campo Descrizione periferica. È possibile modificare questo nome per identificare più facilmente la stampante.

    NOTA:il completamento degli altri campi di questa pagina è facoltativo.

  4. 4.

    Fare clic sul pulsante Applica per salvare le modifiche.


Gestione della stampante

Configurazione manuale dei parametri TCP/IP di IPv4 dal pannello di controllo

Utilizzare i menu del pannello di controllo per impostare manualmente un indirizzo IPv4, la maschera sottorete e il gateway predefinito.

  1. 1.

    Sul pannello di controllo, premere il pulsante OK.

  2. 2.

    Aprire i seguenti menu:

    • •

      Impostazione rete

    • •

      Metodo di configurazione IPv4

    • •

      Manuale

  3. 3.

    Utilizzare i tasti freccia e il pulsante OK per immettere l'indirizzo IP, la maschera di sottorete e il gateway predefinito, quindi toccare il pulsante OK per salvare le modifiche.


Gestione della stampante

Funzioni di protezione della stampante

http://www.hp.com http://www.hpe.com http://www.compaq.com


Gestione della stampante

Introduzione

La stampante include diverse funzionalità di sicurezza per limitare l'accesso alle impostazioni di configurazione, ai dati protetti, nonché di prevenire l'accesso a componenti hardware importanti.

  • Introduzione
  • Assegnare o modificare la password di sistema utilizzando il server Web incorporato


Gestione della stampante

Assegnare o modificare la password di sistema utilizzando il server Web incorporato

Assegnare una password di amministratore per l'accesso alla stampante e al server Web HP incorporato in modo da impedire agli utenti non autorizzati di modificare le impostazioni della stampante.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo LED
2 | Pannello di controllo LCD

  1. 1.

    Aprire il server Web incorporato HP.

    Pannelli di controllo LED

    1. a.

      Aprire il menu Start e selezionare Programmi o Tutti i programmi.

    2. b.

      Aprire il gruppo HP, aprire il gruppo di stampanti e selezionare Casella degli strumenti periferica HP.

    Pannelli di controllo LCD:

    1. a.

      Pannelli di controllo LCD: Premere il pulsante Configura [image] sul pannello di controllo della stampante. Aprire il menu Configurazione di rete e selezionare Mostra indirizzo IP per visualizzare l'indirizzo IP o il nome host.

    2. b.

      Aprire un browser Web e nella barra degli indirizzi digitare l'indirizzo IP o il nome host così come mostrato sul pannello di controllo della stampante. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

      Esempio di un indirizzo IP nella finestra di un browser

      NOTA:Se nel browser Web viene visualizzato un messaggio che indica che l'accesso al sito Web potrebbe non essere sicuro, selezionare l'opzione per continuare con il sito Web. L'accesso al sito Web non danneggia il computer.

  2. 2.

    Nella scheda Sistema, fare clic sul collegamento Protezione prodotto nel riquadro di navigazione a sinistra.

  3. 3.

    Nell'area denominata Protezione prodotto, immettere la password nel campo Password.

  4. 4.

    Immettere nuovamente la password nel campo Conferma password.

  5. 5.

    Fare clic sul pulsante Applica.

    NOTA:Prendere nota della password e conservarla in un posto sicuro.


Gestione della stampante

Impostazioni di risparmio energetico

  • Introduzione
  • Stampa con EconoMode
  • Configurazione dell'impostazione Pausa/spegnimento automatico dopo inattività
  • Impostare il ritardo per lo spegnimento automatico dopo inattività e configurare la stampante in modo che utilizzi massimo 1 Watt di potenza
  • Configurazione dell'impostazione Ritardo spegnimento


Gestione della stampante

Introduzione

La stampante include diverse funzioni convenienti per risparmiare energia e materiali di consumo.


Gestione della stampante

Stampa con EconoMode

Questa stampante è dotata dell'opzione EconoMode, per stampare le bozze dei documenti. L'utilizzo della modalità EconoMode può utilizzare meno toner. ma comporta una qualità di stampa inferiore.

HP sconsiglia l'utilizzo continuo della modalità EconoMode. Se si utilizza continuamente la modalità EconoMode, le parti meccaniche della cartuccia di stampa potrebbero usurarsi prima dell'esaurimento della cartuccia di toner. Se la qualità di stampa risulta ridotta e non più accettabile, si consiglia di sostituire la cartuccia di toner.

NOTA:se questa opzione non è disponibile nel driver di stampa, è possibile impostarla utilizzando il server Web incorporato HP.

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare la stampante, quindi fare clic sul pulsante Proprietà o Preferenze.

  3. 3.

    Fare clic sulla scheda Carta/qualità.

  4. 4.

    Selezionare l'opzione EconoMode.


Gestione della stampante

Configurazione dell'impostazione Pausa/spegnimento automatico dopo inattività

Utilizzare i menu del pannello di controllo per impostare la durata del periodo di inattività prima che la stampante entri in modalità di sospensione

Completare la seguente procedura per modificare l'impostazione Pausa/Dis. aut. dopo:

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo LED
2 | Pannello di controllo LCD

Pannelli di controllo LED:

  1. 1.

    Aprire il server Web incorporato (EWS) HP:

    1. a.

      Aprire il menu Start e selezionare Programmi o Tutti i programmi.

    2. b.

      Aprire il gruppo HP, aprire il gruppo di stampanti e selezionare Casella degli strumenti periferica HP.

  2. 2.

    Fare clic sulla scheda Sistema e selezionare la pagina Impostazioni consumo energetico.

  3. 3.

    Selezionare la durata dell'impostazione Pausa/spegnimento automatico dopo inattività, quindi fare clic sul pulsante Applica.

Pannelli di controllo LCD:

  1. 1.

    Dal pannello di controllo della stampante, aprire il menu Configurazione [image].

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Impostazioni consumo energetico

    • •

      Spegnimento dopo inattività

  3. 3.

    Selezionare la durata del ritardo per l'impostazione Spegnimento dopo inattività.

    NOTA:L'impostazione predefinita è di 4 ore.


Gestione della stampante

Impostare il ritardo per lo spegnimento automatico dopo inattività e configurare la stampante in modo che utilizzi massimo 1 Watt di potenza

Utilizzare i menu del pannello di controllo per impostare la durata del periodo di inattività prima che la stampante si spenga.

NOTA:una volta spenta la stampante, il consumo di energia è pari o inferiore a 1 watt.

Completare la seguente procedura per modificare l'impostazione del ritardo per lo spegnimento automatico:

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo LED
2 | Pannello di controllo LCD

Pannelli di controllo LED:

  1. 1.

    Aprire il server Web incorporato (EWS) HP:

    1. a.

      Aprire il menu Start e selezionare Programmi o Tutti i programmi.

    2. b.

      Aprire il gruppo HP, aprire il gruppo di stampanti e selezionare Casella degli strumenti periferica HP.

  2. 2.

    Fare clic sulla scheda Sistema, quindi selezionare la pagina Impostazioni consumo energetico.

  3. 3.

    Nell'area Spegnimento dopo inattività, selezionare la durata del ritardo.

    NOTA:l'impostazione predefinita è di 4 ore.

Pannelli di controllo LCD:

  1. 1.

    Dal pannello di controllo della stampante, aprire il menu Configurazione [image].

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Impostazioni consumo energetico

    • •

      Spegnimento dopo inattività

  3. 3.

    Selezionare la durata del ritardo per l'impostazione Spegnimento dopo inattività.

    NOTA:l'impostazione predefinita è di 4 ore.


Gestione della stampante

Configurazione dell'impostazione Ritardo spegnimento

Utilizzare i menu del pannello di controllo per impostare l'opzione di ritardo dello spegnimento della stampante dopo che viene premuto il pulsante di accensione.

Completare la seguente procedura per modificare l'impostazione del ritardo dello spegnimento:

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo LED
2 | Pannello di controllo LCD

Pannelli di controllo LED

  1. 1.

    Aprire il server Web incorporato (EWS) HP:

    1. a.

      Aprire il menu Start e selezionare Programmi o Tutti i programmi.

    2. b.

      Aprire il gruppo HP, aprire il gruppo di stampanti e selezionare Casella degli strumenti periferica HP.

  2. 2.

    Fare clic sulla scheda Sistema e selezionare la pagina Impostazioni consumo energetico.

  3. 3.

    Quando l'opzione Ritardo quando le porte sono attive è selezionata, la stampante non si spegne a meno che tutte le porte non siano inattive. Un collegamento di rete o una connessione USB attiva impedisce lo spegnimento della stampante.

Pannelli di controllo LCD

  1. 1.

    Dal pannello di controllo della stampante, aprire il menu Configurazione.

  2. 2.

    Aprire i seguenti menu:

    1. a.

      Configurazione del sistema

    2. b.

      Impostazioni consumo energetico

    3. c.

      Ritardo spegnimento

  3. 3.

    Quando l'opzione Ritardo quando le porte sono attive è selezionata, la stampante non si spegne a meno che tutte le porte non siano inattive. Un collegamento di rete o una connessione USB attiva impedisce lo spegnimento della stampante.


Gestione della stampante

Aggiornamento del firmware

HP offre aggiornamenti periodici per la stampante, nuove applicazioni di servizi Web e nuove funzioni per le applicazioni di servizi Web già esistenti. Per aggiornare il firmware per una singola stampante, procedere come segue: Se si aggiorna il firmware, le app Web Services si aggiornano automaticamente.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Aggiornamento del firmware mediante la relativa utilità di aggiornamento


Gestione della stampante

Aggiornamento del firmware mediante la relativa utilità di aggiornamento

Utilizzare i passaggi seguenti per scaricare manualmente e installare l'Utility di aggiornamento del firmware da HP.com.

NOTA:questo metodo rappresenta l'unica opzione di aggiornamento del firmware disponibile per stampanti collegate al computer tramite cavo USB. Funziona anche per le stampanti connesse a una rete.

NOTA:per utilizzare questo metodo, è necessario disporre di un driver di stampa installato.

  1. 1.

    Accedere all'indirizzo www.hp.com/support/ljm25–m27.

  2. 2.

    Da Download options (Opzioni di download), selezionare Drivers, software, & firmware (Driver, software e firmware), quindi selezionare il sistema operativo appropriato.

  3. 3.

    Fare clic su Avanti.

  4. 4.

    Selezionare Firmware, quindi fare clic su Download.

  5. 5.

    Quando l'utility si avvia, selezionare la stampante dall'elenco a discesa, quindi fare clic su Invia Firmware.

    NOTA:per stampare una pagina di configurazione per verificare la versione firmware installata prima o dopo il processo di aggiornamento, fare clic su Stampa config.

  6. 6.

    Seguire le istruzioni riportate sullo schermo per completare l'installazione, quindi fare clic sul pulsante Esci per chiudere l'utility.


Risoluzione dei problemi

  • Assistenza clienti
  • Interpretazione delle sequenze delle spie del pannello di controllo (solo modelli LED)
  • Ripristino delle impostazioni predefinite
  • Sul pannello di controllo della stampante, viene visualizzato un messaggio che indica "Cartuccia in esaurimento" o "Cartuccia quasi esaurita"
  • Risoluzione di problemi di inceppamento o alimentazione della carta
  • Eliminazione degli inceppamenti della carta
  • Miglioraramento della qualità di stampa
  • Miglioramento della qualità di copia e scansione
  • Risoluzione dei problemi di rete cablata
  • Risoluzione dei problemi di rete wireless

Per ulteriori informazioni:

Le seguenti informazioni sono corrette al momento della pubblicazione. Per informazioni aggiornate, vedere www.hp.com/support/ljM25-M27mfp.

La guida completa di HP per la stampante include le seguenti informazioni:

  • •

    Installazione e configurazione

  • •

    Istruzioni e uso

  • •

    Risoluzione dei problemi

  • •

    Download di aggiornamenti software e firmware

  • •

    Registrazione al forum di supporto

  • •

    Ricerca di informazioni sulla garanzia e le normative


Risoluzione dei problemi

Assistenza clienti

Supporto telefonico per il proprio paese/regione Prendere nota del nome della stampante, del numero di serie, della data di acquisto e della descrizione del problema e tenere queste informazioni a portata di mano | I numeri di telefono relativi al Paese/regione di appartenenza sono reperibili nell'opuscolo incluso con la stampante o all'indirizzo www.hp.com/support/.
È possibile ricevere assistenza tramite Internet 24 ore su 24, nonché scaricare utilità software e driver | www.hp.com/support/ljM25-M27mfp
Ordinazione di contratti di manutenzione o di assistenza HP aggiuntivi | www.hp.com/go/carepack
Registrare la stampante |


Risoluzione dei problemi

Interpretazione delle sequenze delle spie del pannello di controllo (solo modelli LED)

Se la stampante richiede attenzione, viene visualizzato un codice di errore sul display del pannello di controllo.

Legenda delle spie di stato
Spia LED spenta | Simbolo per "spia spenta"
Spia LED accesa | Simbolo per "spia accesa"
Spia LED lampeggiante | Simbolo per "spia lampeggiante"

Sequenze delle spie del pannello di controllo
Stato spie Codice di errore Stato del prodotto Azione

Tutte le spie sono spente.

Tutte le spie LED sono spente

La stampante è spenta o in modalità basso consumo.

Premere il pulsante di alimentazione per accendere la stampante.

Le spie Attenzione e Pronto lampeggiano.

Le spie LED Attenzione e Pronto lampeggiano

Le spie di stato si accendono in sequenza durante il periodo di inizializzazione del formatter o quando la stampante sta elaborando una pagina di pulizia.

Non è richiesto alcun intervento. Attendere che la fine del periodo di inizializzazione. Il prodotto passa allo stato Pronto al termine del periodo di inizializzazione.

La spia Pronto è accesa.

La spia LED Pronto è accesa

La stampante si trova nello stato Pronta.

Non è richiesto alcun intervento. La stampante è pronta a ricevere un processo di stampa.

La spia Pronto lampeggia.

La spia LED Pronto lampeggia

La stampante sta elaborando o ricevendo dati.

Non è richiesto alcun intervento. La stampante sta ricevendo o elaborando un processo di stampa.

La spia Attenzione lampeggia.

La spia LED Attenzione lampeggia

E0

La carta è inceppata nella stampante.

Eliminare l'inceppamento.

E1

Il vassoio di entrata è vuoto.

Caricare il vassoio.

E2

Uno sportello è aperto.

Verificare che lo sportello della cartuccia del toner sia completamente chiuso.

E4

Cartuccia di toner quasi esaurita.

Premere il pulsante Avvia copia per continuare o sostituire la cartuccia di toner.

E5

Cartuccia di toner quasi esaurita.

Sostituire la cartuccia di toner.

H0

La stampante è in modalità di alimentazione manuale.

Caricare il tipo e il formato carta corretti nel vassoio di alimentazione. Premere il pulsante Avvia copia per continuare.

H1

La stampante sta elaborando un processo fronte/retro manuale.

Caricare le pagine nel vassoio di alimentazione per stampare la seconda facciata. Premere il pulsante Avvia copia per continuare.

Le spie Attenzione e Toner lampeggiano.

Le spie LED Attenzione e Toner lampeggiano

E3

La cartuccia di toner è mancante o non è stata installata correttamente.

Installare la cartuccia di toner.

La spia del toner è accesa.

La spia LED Toner è accesa

La cartuccia di toner ha raggiunto il termine di vita utile stimato. Quando i materiali di consumo raggiungono questa condizione, la Garanzia di protezione HP sul materiale di consumo è terminata.

Non è necessario sostituire la cartuccia del toner finché la qualità di stampa non risulta definitivamente deteriorata.

Le spie Attenzione e Pronta sono accese.

Le spie LED Attenzione e Pronto sono accese

E6

E7

E8

E9

Si è verificato un errore irreversibile dal quale la stampante non può ripristinarsi.

  • 1.

    Spegnere la stampante e scollegare il cavo di alimentazione.

  • 2.

    Attendere 30 secondi, quindi accendere la stampante o ricollegare il cavo di alimentazione alla stampante.

  • 3.

    Attendere l'inizializzazione della stampante.

Se l'errore persiste, rivolgersi all'Assistenza clienti HP.


Risoluzione dei problemi

Ripristino delle impostazioni predefinite

Questa operazione comporta il ripristino dei valori predefiniti di tutte le impostazioni della stampante e della rete. Non viene effettuato il ripristino delle impostazioni per il numero di pagina o le dimensioni del vassoio. Per ripristinare le impostazioni predefinite della stampante, seguire questa procedura.

ATTENZIONE:questa procedura consente di ripristinare tutte le impostazioni predefinite di fabbrica e di eliminare le pagine salvate nella memoria.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo LED
2 | Pannello di controllo LCD

Pannelli di controllo LED:

  1. 1.

    Aprire il server Web incorporato (EWS) HP:

    1. a.

      Aprire il menu Start e selezionare Programmi o Tutti i programmi.

    2. b.

      Aprire il gruppo HP, aprire il gruppo di stampanti e selezionare Casella degli strumenti periferica HP.

  2. 2.

    Fare clic sulla scheda Sistema, quindi scegliere la pagina Configurazione del sistema.

  3. 3.

    Selezionare l'opzione Ripristina impostazioni predefinite, quindi fare clic sul pulsante Applica.

    La stampante viene avviata automaticamente.

Pannelli di controllo LCD:

  1. 1.

    Dal pannello di controllo della stampante, aprire il menu Configurazione [image].

  2. 2.

    Aprire il menu Servizio.

  3. 3.

    Selezionare Ripristina impostazioni predefinite.

    La stampante viene avviata automaticamente.


Risoluzione dei problemi

Sul pannello di controllo della stampante, viene visualizzato un messaggio che indica "Cartuccia in esaurimento" o "Cartuccia quasi esaurita"

Cartuccia in esaurimento: la stampante indica quando il livello della cartuccia di toner è in esaurimento. La durata residua effettiva della cartuccia di toner può variare. Tenere una cartuccia di sostituzione disponibile da installare nel caso in cui la qualità di stampa non sia più soddisfacente. Non è necessario sostituire la cartuccia di toner a questo punto.

Cartuccia quasi esaurita: la stampante indica quando il livello della cartuccia di toner è quasi esaurita. La durata residua effettiva della cartuccia di toner può variare. Tenere una cartuccia di sostituzione disponibile da installare nel caso in cui la qualità di stampa non sia più soddisfacente. Non è necessario sostituire immediatamente la cartuccia di toner, a meno che la qualità di stampa non risulti definitivamente deteriorata.

Quando la cartuccia di toner HP è quasi esaurita, non è più coperta dalla Garanzia di protezione HP.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Modifica delle impostazioni "Quasi esaurita"
  • Ord. materiali


Risoluzione dei problemi

Modifica delle impostazioni "Quasi esaurita"

È possibile modificare il comportamento della stampante quando i materiali di consumo sono quasi esauriti. Quando si installa una nuova cartuccia di toner non è necessario riconfigurare queste impostazioni.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1

Pannello di controllo LCD

Pannelli di controllo LCD:

  1. 1.

    Dal pannello di controllo della stampante, aprire il menu Configurazione [image].

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Impostazioni materiali di consumo

    • •

      Cartuccia nero

    • •

      Impostazione Quasi esaurito

  3. 3.

    Selezionare una delle seguenti opzioni:

    • •

      Selezionare l'opzione Continua per impostare la stampante in modo da avvisare l'utente quando la cartuccia di toner è quasi esaurita, pur continuando il processo di stampa.

    • •

      Selezionare l'opzione Interrompi per impostare la stampante in modo che la stampa venga interrotta fino alla sostituzione della cartuccia di toner.

    • •

      Selezionare l'opzione Richiedi per impostare la stampante in modo che la stampa venga interrotta e venga richiesta la sostituzione della cartuccia di toner. È possibile confermare la richiesta e continuare la stampa. Un'opzione configurabile dal cliente su questa stampante è "Richiedi tra 100 pagine, 200 pagine, 300 pagine, 400 pagine o mai". Questa opzione viene fornita per comodità dei clienti e non garantisce che la qualità di stampa di queste pagine sia accettabile.


Risoluzione dei problemi

Ord. materiali

Ordinazione di carta e materiali di consumo | www.hp.com/go/suresupply
Ordinazione tramite centri di assistenza | In tal caso, rivolgersi a un centro di assistenza HP autorizzato.
Ordinazione tramite il server Web HP incorporato (EWS) | Per effettuare l'accesso, immettere l'indirizzo IP o il nome host della stampante nel campo dell'indirizzo/URL del browser Web sul computer. Il server Web HP incorporato (EWS) include un collegamento al sito Web HP SureSupply, in cui vengono riportate le opzioni per l'acquisto dei materiali di consumo HP originali.


Risoluzione dei problemi

Risoluzione di problemi di inceppamento o alimentazione della carta

http://www.hp.com http://www.hpe.com http://www.compaq.com


Risoluzione dei problemi

Introduzione

Le seguenti soluzioni consentono di risolvere diversi problemi, ad esempio se la stampante non preleva la carta dal vassoio o preleva più fogli di carta alla volta. Una delle seguenti condizioni può causare inceppamenti della carta.

  • Introduzione
  • Risoluzione di problemi di alimentazione o inceppamenti della carta


Risoluzione dei problemi

Risoluzione di problemi di alimentazione o inceppamenti della carta

Se il prodotto presenta problemi di alimentazione o inceppamenti della carta in maniera frequente, seguire le informazioni riportate di seguito in modo da ridurre il numero di occorrenze dei problemi.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Il prodotto non preleva la carta
  • Il prodotto preleva più fogli di carta
  • Inceppamenti della carta frequenti o ricorrenti
  • Prevenzione degli inceppamenti della carta


Risoluzione dei problemi

Il prodotto non preleva la carta

Se il prodotto non preleva la carta dal vassoio, provare una delle seguenti soluzioni.

  • 1.

    Aprire il prodotto e rimuovere tutti i fogli di carta inceppati.

  • 2.

    Caricare il vassoio con carta del formato corretto per il processo.

  • 3.

    Accertarsi che il tipo e il formato della carta siano impostati correttamente sul pannello di controllo del prodotto.

  • 4.

    Assicurarsi che le guide della carta nel vassoio siano regolate correttamente per il formato della carta. Regolare le guide sulla tacca appropriata del vassoio.

  • 5.

    Controllare sul pannello di controllo se il prodotto è in attesa della conferma di una richiesta di alimentazione manuale della carta. Caricare la carta e continuare.

  • 6.

    Il rullo di prelievo e il tampone di separazione potrebbero essere sporchi.


Risoluzione dei problemi

Il prodotto preleva più fogli di carta

Se il prodotto preleva più fogli di carta dal vassoio, provare le seguenti soluzioni.

  • 1.

    Rimuovere la risma di carta dal vassoio e fletterla, ruotarla di 180 gradi e capovolgerla. Non aprire la carta a ventaglio. Ricollocare la risma di carta nel vassoio.

  • 2.

    Utilizzare solo carta compatibile con le specifiche HP per questo prodotto.

  • 3.

    Utilizzare carta non stropicciata, piegata o danneggiata. Se necessario, utilizzare carta proveniente da un'altra confezione.

  • 4.

    Accertarsi che il vassoio non sia sovraccarico. Se questo si verifica, rimuovere l'intera risma di carta dal vassoio, raddrizzarla e reinserire alcuni fogli di carta nel vassoio.

  • 5.

    Assicurarsi che le guide della carta nel vassoio siano regolate correttamente per il formato della carta. Regolare le guide sulla tacca appropriata del vassoio.

  • 6.

    Accertarsi che l'ambiente di stampa rispetti le specifiche consigliate.


Risoluzione dei problemi

Inceppamenti della carta frequenti o ricorrenti

Per risolvere i problemi di inceppamenti frequenti, attenersi alla procedura descritta di seguito. Se il problema non è stato risolto, continuare con le procedure successive, fino a quando il problema non viene completamente risolto.

  1. 1.

    Se la carta è inceppata all'interno del prodotto, rimuovere l'inceppamento e stampare una pagina di configurazione per effettuare una verifica del prodotto.

  2. 2.

    Dal pannello di controllo del prodotto, verificare che il vassoio sia configurato per il formato e il tipo di carta corretti. Regolare le impostazioni della carta, se necessario.

  3. 3.

    Spegnere il prodotto, attendere 30 secondi, quindi riaccenderlo.

  4. 4.

    Stampare una pagina di pulizia per rimuovere il toner in eccesso dall'interno del prodotto.

    Pannello di controllo LED

    1. a.

      Fare clic sul pulsante Start, quindi selezionare la voce Programmi.

    2. b.

      Fare clic sul gruppo dei prodotti HP, quindi sulla voce Casella degli strumenti periferica HP.

    3. c.

      Sulla scheda Sistemi, fare clic su Assistenza.

    Pannello di controllo LCD

    1. a.

      Dal pannello di controllo del prodotto, premere il pulsante Imposta [image].

    2. b.

      Aprire il menu Servizi.

    3. c.

      Utilizzare i pulsanti freccia per selezionare l'opzione Modalità pulizia, quindi premere il pulsante OK.

      Il prodotto esegue la stampa del primo lato e quindi avvisa di rimuovere la pagina dallo scomparto in uscita e di ricaricarlo nel vassoio 1 mantenendo lo stesso orientamento. Attendere il completamento del processo, quindi eliminare la pagina stampata.

  5. 5.

    Per effettuare una verifica del prodotto, stampare una pagina di configurazione.

    Pannello di controllo LED

    1. a.

      Tenere premuto il pulsante Annulla [image] finché la spia Pronto [image] non inizia a lampeggiare.

    2. b.

      Rilasciare il pulsante Annulla [image].

    Pannello di controllo LCD

    1. a.

      Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

    2. b.

      Toccare il menu Rapporti.

    3. c.

      Toccare il pulsante Rapporto di configurazione.

Se nessuna di queste soluzioni consente di risolvere il problema, potrebbe essere necessario richiedere assistenza per il dispositivo. Contattare l'assistenza clienti HP.


Risoluzione dei problemi

Prevenzione degli inceppamenti della carta

Per ridurre il numero degli inceppamenti della carta, provare queste soluzioni.

  • 1.

    Utilizzare solo carta compatibile con le specifiche HP per questo prodotto.

  • 2.

    Utilizzare carta non stropicciata, piegata o danneggiata. Se necessario, utilizzare carta proveniente da un'altra confezione.

  • 3.

    Non caricare carta già stampata o fotocopiata.

  • 4.

    Accertarsi che il vassoio non sia sovraccarico. Se questo si verifica, rimuovere l'intera risma di carta dal vassoio, raddrizzarla e reinserire alcuni fogli di carta nel vassoio.

  • 5.

    Assicurarsi che le guide della carta nel vassoio siano regolate correttamente per il formato della carta. Regolare le guide fino a farle aderire alla risma facendo attenzione a non piegarla.

  • 6.

    Verificare che il vassoio sia inserito completamente nel prodotto.

  • 7.

    Se si eseguono stampe su carta pesante, goffrata o perforata, utilizzare la funzione di alimentazione manuale e inserire i fogli uno alla volta.

  • 8.

    Verificare che il vassoio sia configurato correttamente per il tipo e il formato della carta.

  • 9.

    Accertarsi che l'ambiente di stampa rispetti le specifiche consigliate.


Risoluzione dei problemi

Eliminazione degli inceppamenti della carta

http://www.hp.com http://www.hpe.com http://www.compaq.com


Risoluzione dei problemi

Introduzione

Le seguenti informazioni includono le istruzioni per la rimozione della carta inceppata dal prodotto.

  • Introduzione
  • Posizioni di inceppamento della carta
  • Rimozione degli inceppamenti dal vassoio di alimentazione
  • Eliminazione degli inceppamenti dall'area della cartuccia del toner
  • Eliminazione degli inceppamenti nello scomparto di uscita


Risoluzione dei problemi

Posizioni di inceppamento della carta

Individuazione degli inceppamenti

1 | Area della cartuccia del toner
2 | Scomparto di uscita
3 | Vassoio di alimentazione


Risoluzione dei problemi

Rimozione degli inceppamenti dal vassoio di alimentazione

Quando si verifica un inceppamento, la spia Attenzione [image] lampeggia ripetutamente sui pannelli di controllo LED e viene visualizzato un messaggio di inceppamento sui pannelli di controllo LCD.

  1. 1.

    Rimuovere eventuali residui di carta dal vassoio di alimentazione.

    Rimuovere la risma di carta

  2. 2.

    Sollevare il gruppo scanner.

    Aprire il gruppo scanner

  3. 3.

    Sollevare il coperchio superiore.

  4. 4.

    Rimuovere la cartuccia di toner.

    Rimuovere la cartuccia di toner.

  5. 5.

    Rimuovere i residui di carta inceppata visibili nell'area del vassoio di alimentazione. Utilizzare entrambe le mani per rimuovere la carta inceppata senza strapparla.

    Rimozione della carta inceppata

  6. 6.

    Rimuovere tutti i fogli inceppati dall'area della cartuccia di toner. Utilizzare entrambe le mani per rimuovere la carta inceppata senza strapparla.

    Rimozione della carta inceppata

  7. 7.

    Inserire la cartuccia del toner.

    Installare la cartuccia di toner

  8. 8.

    Abbassare il coperchio superiore.

  9. 9.

    Abbassare il gruppo scanner.

    Chiusura del gruppo dello scanner


Risoluzione dei problemi

Eliminazione degli inceppamenti dall'area della cartuccia del toner

Quando si verifica un inceppamento, la spia Attenzione [image] lampeggia ripetutamente sui pannelli di controllo LED e viene visualizzato un messaggio di inceppamento sui pannelli di controllo LCD.

  1. 1.

    Sollevare il gruppo scanner.

    Aprire il gruppo scanner

  2. 2.

    Sollevare il coperchio superiore.

  3. 3.

    Rimuovere la cartuccia di toner.

    Rimuovere la cartuccia di toner.

  4. 4.

    Rimuovere tutti i fogli inceppati dall'area della cartuccia di toner. Per evitare che la carta si strappi, utilizzare entrambe le mani per rimuovere la carta inceppata.

    Rimozione della carta inceppata

  5. 5.

    Inserire la cartuccia del toner.

    Installare la cartuccia di toner

  6. 6.

    Abbassare il coperchio superiore.

  7. 7.

    Abbassare il gruppo scanner.

    Chiusura del gruppo dello scanner


Risoluzione dei problemi

Eliminazione degli inceppamenti nello scomparto di uscita

Quando si verifica un inceppamento, la spia Attenzione [image] lampeggia ripetutamente sui pannelli di controllo LED e viene visualizzato un messaggio di inceppamento sui pannelli di controllo LCD.

  1. 1.

    Rimuovere i residui di carta inceppata visibili dall'area dello scomparto di uscita. Utilizzare entrambe le mani per rimuovere la carta inceppata senza strapparla.

    Rimozione della carta inceppata

  2. 2.

    Sollevare il gruppo scanner.

    Aprire il gruppo scanner

  3. 3.

    Sollevare il coperchio superiore.

  4. 4.

    Rimuovere la cartuccia di toner.

    Rimuovere la cartuccia di toner.

  5. 5.

    Rimuovere tutti i fogli inceppati dall'area della cartuccia di toner.

    Rimozione della carta inceppata

  6. 6.

    Inserire la cartuccia del toner.

    Installare la cartuccia di toner

  7. 7.

    Abbassare il coperchio superiore.

  8. 8.

    Abbassare il gruppo scanner.

    Chiusura del gruppo dello scanner


Risoluzione dei problemi

Miglioraramento della qualità di stampa

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Introduzione
  • Stampa da un programma software differente
  • Controllo dell'impostazione relativa al tipo di carta per il processo di stampa
  • Controllo dello stato della cartuccia di toner
  • Pulizia della stampante
  • Ispezionare la cartuccia del toner e il tamburo fotosensibile
  • Controllo della carta e dell'ambiente di stampa


Risoluzione dei problemi

Introduzione

Se la stampante presenta problemi di qualità di stampa, provare a risolverli con le seguenti soluzioni nell'ordine presentato.


Risoluzione dei problemi

Stampa da un programma software differente

Tentare di stampare da un programma differente. Se la pagina viene stampata correttamente, il problema è relativo al programma software dal quale viene eseguita la stampa.


Risoluzione dei problemi

Controllo dell'impostazione relativa al tipo di carta per il processo di stampa

Controllare l'impostazione del tipo di carta quando si stampa da un programma software e le pagine stampate presentano sbavature, stampa sfocata o scura, carta curvata, punti sparsi di toner o piccole aree in cui il toner manca.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Modifica dell'impostazione del tipo di carta (Windows)
  • Controllo dell'impostazione del tipo di carta (Mac OS X)


Risoluzione dei problemi

Modifica dell'impostazione del tipo di carta (Windows)

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare la stampante, quindi fare clic sul pulsante Proprietà o Preferenze.

  3. 3.

    Fare clic sulla scheda Carta/qualità.

  4. 4.

    Dall'elenco a discesa Supporto:, selezionare il tipo di carta corretto.

  5. 5.

    Fare clic sul pulsante OK per chiudere la finestra di dialogo Proprietà documento. Nella finestra di dialogo Stampa, fare clic sul pulsante OK per stampare il processo.


Risoluzione dei problemi

Controllo dell'impostazione del tipo di carta (Mac OS X)

  1. 1.

    Fare clic sul menu File, quindi sull'opzione Stampa.

  2. 2.

    Nel menu Stampante, selezionare la stampante.

  3. 3.

    Per impostazione predefinita, nel driver di stampa viene visualizzato il menu Copie e pagine. Aprire l'elenco a discesa dei menu, quindi fare clic sul menu Finitura.

  4. 4.

    Dall'elenco a discesa Tipo di supporto, selezionare un tipo.

  5. 5.

    Fare clic sul pulsante Stampa.


Risoluzione dei problemi

Controllo dello stato della cartuccia di toner

Pannelli di controllo LED

  1. ▲

    La spia di stato livello del toner [image] indica che il livello del toner nella cartuccia di stampa è molto basso.

Pannelli di controllo LCD

  1. 1.

    Premere il pulsante Configurazione [image] sul pannello di controllo del prodotto.

  2. 2.

    Aprire i seguenti menu:

    • •

      Rapporti

    • •

      Stato materiali

  3. 3.

    Utilizzare i pulsanti freccia per selezionare la voce Stampa pagina di stato dei materiali di consumo, quindi premere il pulsante OK.


Risoluzione dei problemi

Pulizia della stampante

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stampa di una pagina di pulizia


Risoluzione dei problemi

Stampa di una pagina di pulizia

Durante il processo di stampa, è possibile che si accumulino carta, toner e residui di polvere all'interno della stampante, provocando problemi di qualità di stampa come residui di toner, macchie, striature, linee o segni ripetuti.

Attenersi alla seguente procedura per stampare una pagina di pulizia.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo LED
2 | Pannello di controllo LCD

Pannelli di controllo LED:

  1. 1.

    Aprire il server Web incorporato (EWS) HP:

    1. a.

      Aprire il menu Start e selezionare Programmi o Tutti i programmi.

    2. b.

      Aprire il gruppo HP, aprire il gruppo di stampanti e selezionare Casella degli strumenti periferica HP.

  2. 2.

    Fare clic sulla scheda Sistema e selezionare la pagina assistenza.

  3. 3.

    Nell'area Modalità pulizia fare clic su Avvio per avviare il processo di pulizia.

Pannelli di controllo LCD

  1. 1.

    Dal pannello di controllo del prodotto, premere il pulsante Imposta [image].

  2. 2.

    Aprire il menu Servizio.

  3. 3.

    Utilizzare i pulsanti freccia per selezionare l'opzione Modalità pulizia, quindi premere il pulsante OK.

    Il prodotto esegue la stampa del primo lato, quindi richiede di rimuovere la pagina dallo scomparto di uscita e di ricaricarla nel vassoio di alimentazione, mantenendo lo stesso orientamento. Attendere il completamento del processo, quindi eliminare la pagina stampata.


Risoluzione dei problemi

Ispezionare la cartuccia del toner e il tamburo fotosensibile

Seguire le istruzioni indicate per ispezionare ciascuna cartuccia del toner o tamburo fotosensibile.

  1. 1.

    Rimuovere dalla stampante la cartuccia del toner e il tamburo fotosensibile.

  2. 2.

    Verificare la presenza di eventuali danni nel chip della memoria.

  3. 3.

    Esaminare la superficie del tamburo fotosensibile verde.

    ATTENZIONE:non toccare il tamburo fotosensibile. Eventuali impronte lasciate sul tamburo fotosensibile possono causare problemi di qualità di stampa.

  4. 4.

    Se sono presenti graffi, impronte o altri danni sul tamburo fotosensibile, sostituire la cartuccia del toner e il tamburo fotosensibile.

  5. 5.

    Reinstallare la cartuccia del toner e il tamburo fotosensibile e stampare alcune pagine per vedere se il problema è stato risolto.


Risoluzione dei problemi

Controllo della carta e dell'ambiente di stampa

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Uso di carta conforme alle specifiche consigliate da HP
  • Controllo dell'ambiente della stampante
  • Verifica delle impostazioni EconoMode


Risoluzione dei problemi

Uso di carta conforme alle specifiche consigliate da HP

Utilizzare un tipo di carta diverso se si verificano i seguenti problemi:

  • •

    La stampa è troppo chiara o sembra sbiadita su alcune aree.

  • •

    Sulle pagine stampate sono presenti macchie di toner.

  • •

    Sulle pagine stampate sono presenti sbavature di toner.

  • •

    I caratteri stampati sembrano deformati.

  • •

    Le pagine stampate sono arricciate.

Usare sempre una carta il cui tipo e grammatura siano supportati da questo prodotto. Inoltre, attenersi alle seguenti istruzioni nella scelta della carta:

  • •

    Utilizzare carta di buona qualità che non presenti tagli, incisioni, lacerazioni, macchie, particelle estranee, polvere, stropicciature, fori, bordi ondulati o piegati.

  • •

    Non utilizzare carta su cui sono state eseguite stampe precedenti.

  • •

    Utilizzare carta specifica per stampanti laser. Non utilizzare carta esclusivamente indicata per le stampanti a getto d'inchiostro.

  • •

    Non utilizzare carta troppo ruvida. L'uso di carta più levigata offre generalmente una qualità di stampa migliore.


Risoluzione dei problemi

Controllo dell'ambiente della stampante

Verificare che il prodotto funzioni entro le specifiche ambientali elencate nel documento Garanzia e informazioni di carattere legale del prodotto.


Risoluzione dei problemi

Verifica delle impostazioni EconoMode

HP sconsiglia l'utilizzo continuo della modalità EconoMode. Se si utilizza continuamente la modalità EconoMode, le parti meccaniche della cartuccia di stampa potrebbero usurarsi prima dell'esaurimento della cartuccia di toner. Se la qualità di stampa risulta ridotta e non più accettabile, si consiglia di sostituire la cartuccia di toner.

Eseguire le operazioni descritte di seguito se l'intera pagina è troppo chiara o troppo scura.

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

  3. 3.

    Fare clic sulla scheda Carta/qualità, quindi individuare l'area Impostazioni qualità.

    • •

      Se l'intera pagina è troppo scura, scegliere l'impostazione EconoMode.

    • •

      Se l'intera pagina è troppo luminosa, scegliere l'impostazione FastRes 1200.

  4. 4.

    Fare clic sul pulsante OK per chiudere la finestra di dialogo Proprietà documento. Nella finestra di dialogo Stampa, fare clic sul pulsante OK per stampare il processo.


Risoluzione dei problemi

Miglioramento della qualità di copia e scansione

http://www.hp.com http://www.hpe.com http://www.compaq.com


Risoluzione dei problemi

Introduzione

Se il prodotto presenta dei problemi relativi alla qualità dell'immagine, tentare di risolvere il problema adottando la seguente procedura nello stesso ordine in cui viene presentata.

  • Introduzione
  • Controllo della presenza di polvere e sbavature sul vetro dello scanner
  • Controllo delle impostazioni della carta
  • Ottimizzazione per testo o immagini
  • Copia da bordo a bordo

Eseguire queste semplici operazioni:

  • •

    Utilizzare lo scanner piano piuttosto che l'alimentatore documenti.

  • •

    Utilizzare originali di qualità.

  • •

    Quando si utilizza l'alimentatore documenti, caricare correttamente il documento originale nell'alimentatore, utilizzando le guide della carta per evitare immagini inclinate o poco nitide.

Se il problema persiste, tentare con le seguenti soluzioni. Se il problema non viene risolto, consultare "Migliorare la qualità di stampa" per ulteriori soluzioni.


Risoluzione dei problemi

Controllo della presenza di polvere e sbavature sul vetro dello scanner

Con il passare del tempo, è possibile che sul vetro dello scanner e sul rivestimento bianco di plastica si depositino dei granelli di sporco che possono influire sulle prestazioni. Per pulire lo scanner, attenersi alla procedura illustrata di seguito.

  1. 1.

    Premere il pulsante di accensione per spegnere la stampante, quindi scollegare il cavo di alimentazione dalla presa elettrica.

  2. 2.

    Aprire il coperchio dello scanner.

  3. 3.

    Pulire il vetro dello scanner e il pannello bianco in plastica sotto il coperchio dello scanner con un panno morbido o una spugna inumidita con un detergente per vetri non abrasivo.

    ATTENZIONE:non utilizzare sostanze abrasive, acetone, benzene, ammoniaca, alcol etilico o tetracloruro di carbonio sui componenti della stampante, poiché potrebbero danneggiarsi. Non versare prodotti liquidi direttamente sul vetro o il ripiano, poiché potrebbero gocciolare e danneggiare la stampante.

  4. 4.

    Asciugare il vetro e le parti di plastica con un panno di pelle di daino o una spugna in cellulosa per evitare macchie.

  5. 5.

    Collegare il cavo di alimentazione a una presa, quindi premere il pulsante di accensione per accendere la stampante.


Risoluzione dei problemi

Controllo delle impostazioni della carta

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Pannello di controllo LED
  • Pannello di controllo LCD


Risoluzione dei problemi

Pannello di controllo LED

  1. 1.

    Fare clic sul pulsante Start, quindi selezionare la voce Programmi.

  2. 2.

    Fare clic sul gruppo dei prodotti HP, quindi sulla voce Casella degli strumenti periferica HP.

  3. 3.

    Sulla scheda Sistemi, fare clic su Impostazione carta.


Risoluzione dei problemi

Pannello di controllo LCD

  1. 1.

    Premere il pulsante Configurazione [image] sul pannello di controllo del prodotto.

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Impostazione carta

  3. 3.

    Selezionare Formato carta pred.

  4. 4.

    Selezionare il nome del formato carta presente nel vassoio di alimentazione, quindi premere il pulsante OK.

  5. 5.

    Selezionare Tipo carta pred.

  6. 6.

    Selezionare il nome del tipo di carta presente nel vassoio di alimentazione, quindi premere il pulsante OK.


Risoluzione dei problemi

Ottimizzazione per testo o immagini

1

Pannello di controllo LCD

Pannelli di controllo LCD

  1. 1.

    Caricare il documento sul vetro dello scanner in base agli indicatori sulla stampante.

  2. 2.

    Sul pannello di controllo della stampante, premere il pulsante Menu copia [image].

  3. 3.

    Selezionare il menu Ottimizza.

  4. 4.

    Utilizzare i pulsanti freccia per scorrere le opzioni, quindi premere il pulsante OK per selezionare un'opzione.

  5. 5.

    Toccare il pulsante Avvia copia [image] per iniziare il processo di copia.


Risoluzione dei problemi

Copia da bordo a bordo

Il prodotto non è in grado di eseguire la stampa da bordo a bordo. È presente un margine non stampabile di 4 mm intorno alla pagina.

Considerazioni sulla stampa o la scansione di documenti con bordi tagliati:

  • •

    Quando il formato dell'originale è più piccolo del formato della copia di output, spostare l'originale di 4 mm rispetto all'angolo indicato dall'icona sullo scanner. Eseguire una nuova copia o una scansione in questa posizione.

  • •

    Se l'originale ha le stesse dimensioni della stampa desiderata, utilizzare la funzione Riduci/Ingrandisci per ridurre l'immagine in modo che la copia non venga ritagliata.


Risoluzione dei problemi

Risoluzione dei problemi di rete cablata

http://www.hp.com http://www.hpe.com http://www.compaq.com


Risoluzione dei problemi

Introduzione

Eseguire le verifiche indicate di seguito per accertarsi che la stampante comunichi con la rete. Prima di iniziare, stampare una pagina di configurazione dal pannello di controllo della stampante e individuare l'indirizzo IP della stampante riportato in questa pagina.

  • Introduzione
  • Problemi di collegamento
  • Il computer utilizza un indirizzo IP errato per la stampante
  • Il computer non è in grado di comunicare con la stampante
  • Nuovi programmi software potrebbero provocare problemi di compatibilità
  • Il computer o la workstation potrebbe non essere impostata correttamente
  • La stampante è disattivata o altre impostazioni di rete non sono corrette

NOTA:HP non supporta il collegamento di rete peer-to-peer, dal momento che si tratta di una funzione dei sistemi operativi Microsoft e non dei driver di stampa HP. Per ulteriori informazioni, andare al sito Web Microsoft alla pagina www.microsoft.com.


Risoluzione dei problemi

Problemi di collegamento

  1. 1.

    Verificare che la stampante sia collegata alla porta di rete corretta tramite un cavo della lunghezza corretta.

  2. 2.

    Verificare che i collegamenti via cavo siano protetti.

  3. 3.

    Controllare i collegamenti alla porta di rete nella parte posteriore della stampante e verificare che la spia di attività color giallo ambra e quella verde sullo stato del collegamento siano accese.

  4. 4.

    Se il problema persiste, utilizzare un altro cavo o un'altra porta sull'hub.


Risoluzione dei problemi

Il computer utilizza un indirizzo IP errato per la stampante

  1. 1.

    Aprire le proprietà della stampante e fare clic sulla scheda Porte. Verificare che sia stato selezionato l'indirizzo IP della stampante corretto. L'indirizzo IP della stampante viene riportato nella pagina di configurazione della stampante.

  2. 2.

    Se la stampante è stata installata tramite la porta TCP/IP standard di HP, selezionare la casella Stampa sempre con questa stampante, anche se viene modificato il relativo indirizzo IP.

  3. 3.

    Se la stampante è stata installata mediante una porta TCP/IP standard di Microsoft, utilizzare il nome host invece dell'indirizzo IP.

  4. 4.

    Se l'indirizzo IP è corretto, eliminare la stampante e aggiungerla di nuovo.


Risoluzione dei problemi

Il computer non è in grado di comunicare con la stampante

  1. 1.

    Verificare la comunicazione di rete eseguendo il ping della rete.

    1. a.

      Aprire un prompt di riga di comando sul computer.

      • •

        In Windows, fare clic su Start, Esegui, digitare cmd, quindi premere Invio.

      • •

        Per Mac OS X, andare su Applicazioni, quindi su Programmi di utility e aprire Terminale.

    2. b.

      Digitare ping seguito dall'indirizzo IP della stampante.

    3. c.

      Se nella finestra vengono visualizzati i tempi di round-trip (andata e ritorno), la rete funziona.

  2. 2.

    Se il comando ping ha esito negativo, verificare che gli hub di rete siano attivi e che le impostazioni di rete, la stampante e il computer siano configurati per la stessa rete.


Risoluzione dei problemi

Nuovi programmi software potrebbero provocare problemi di compatibilità

Verificare che tutti i nuovi programmi software siano installati correttamente e che utilizzino il driver di stampa corretto.


Risoluzione dei problemi

Il computer o la workstation potrebbe non essere impostata correttamente

  1. 1.

    Controllare i driver di rete, i driver di stampa e le impostazioni di reindirizzamento di rete.

  2. 2.

    Verificare che il sistema operativo sia configurato correttamente.


Risoluzione dei problemi

La stampante è disattivata o altre impostazioni di rete non sono corrette

  1. 1.

    Esaminare la pagina di configurazione per verificare lo stato del protocollo di rete. Attivarlo se necessario.

  2. 2.

    Riconfigurare le impostazioni di rete se necessario.


Risoluzione dei problemi

Risoluzione dei problemi di rete wireless

  • Introduzione
  • Lista di controllo per la connettività wireless
  • La stampante non stampa dopo che è stata eseguita la configurazione della rete wireless
  • La stampante non stampa e sul computer è installato un firewall di terze parti
  • La connessione wireless non funziona dopo aver spostato il router wireless o il prodotto
  • Impossibile collegare più computer alla stampante wireless
  • La stampante wireless perde la comunicazione quando è collegata a una VPN
  • La rete non viene visualizzata nell'elenco delle reti wireless
  • La rete wireless non funziona
  • Esecuzione di un test diagnostico della rete wireless
  • Riduzione delle interferenze su una rete wireless


Risoluzione dei problemi

Introduzione

Utilizzare le informazioni relative alla risoluzione dei problemi per risolvere eventuali problemi.

NOTA:Per verificare se la stampa Wireless Direct è abilitata nella stampante, stampare una pagina di configurazione dal pannello di controllo della stampante.


Risoluzione dei problemi

Lista di controllo per la connettività wireless

  • •

    Verificare che il cavo di rete non sia collegato.

  • •

    Verificare che la stampante e il router wireless siano accesi e alimentati. Verificare inoltre che il segnale radio wireless della stampante sia attivo.

  • •

    Verificare che l'SSID (Service Set Identifier) sia corretto. Stampare una pagina di configurazione per determinare l'SSID. Se non si è certi che l'SSID sia corretto, eseguire nuovamente la configurazione per la rete wireless.

  • •

    Con le reti protette, verificare che le informazioni relative alla sicurezza siano corrette. Se tali informazioni sono errate, eseguire nuovamente la configurazione per la rete wireless.

  • •

    Se la rete wireless funziona correttamente, accedere a tale rete mediante altri computer. Se la rete dispone di un accesso Internet, effettuare una connessione a Internet in modalità wireless.

  • •

    Verificare che il metodo di crittografia (AES o TKIP) sia lo stesso per la stampante e per il punto di accesso wireless (sulle reti che utilizzano la sicurezza WPA).

  • •

    Verificare che la stampante si trovi nel campo della rete wireless. Per la maggior parte delle reti, la stampante deve trovarsi entro 30 m dal punto di accesso wireless (router wireless).

  • •

    Verificare che nessun ostacolo blocchi il segnale wireless. Rimuovere qualunque oggetto metallico di grandi dimensioni tra il punto di accesso e la stampante. Accertarsi che pali, pareti o colonne di supporto contenenti metallo o cemento non separino la stampante dal punto di accesso wireless.

  • •

    Verificare che la stampante sia posizionata lontano da dispositivi elettronici che possano interferire con il segnale wireless. Molti dispositivi possono interferire con il segnale wireless, inclusi motori, telefoni cordless, telecamere per sistemi di sicurezza, altre reti wireless e alcuni dispositivi Bluetooth.

  • •

    Verificare che il driver di stampa sia installato sul computer.

  • •

    Verificare che sia stata selezionata la porta della stampante corretta.

  • •

    Verificare che il computer e la stampante siano collegati alla stessa rete wireless.

  • •

    Per Mac OS X, verificare che il router wireless supporti Bonjour.


Risoluzione dei problemi

La stampante non stampa dopo che è stata eseguita la configurazione della rete wireless

  1. 1.

    Assicurarsi che la stampante sia accesa e che sia nello stato Pronta.

  2. 2.

    Disattivare eventuali firewall di terze parti presenti sul computer.

  3. 3.

    Verificare che la rete wireless funzioni correttamente.

  4. 4.

    Accertarsi che il computer funzioni correttamente. Se necessario, riavviare il computer.

  5. 5.

    Verificare che sia possibile aprire il server Web HP incorporato della stampante da un computer di rete.


Risoluzione dei problemi

La stampante non stampa e sul computer è installato un firewall di terze parti

  1. 1.

    Aggiornare il firewall con gli aggiornamenti più recenti forniti dal produttore.

  2. 2.

    Se i programmi richiedono un accesso firewall durante l'installazione del prodotto o l'esecuzione di una stampa, accertarsi che i programmi siano autorizzati per l'esecuzione.

  3. 3.

    Disattivare temporaneamente il firewall e installare la stampante wireless sul computer. Attivare il firewall dopo aver completato l'installazione wireless.


Risoluzione dei problemi

La connessione wireless non funziona dopo aver spostato il router wireless o il prodotto

  1. 1.

    Verificare che il router o la stampante siano connessi alla stessa rete del computer.

  2. 2.

    Stampare una pagina di configurazione.

  3. 3.

    Confrontare l'SSID (Service Set Identifier) della pagina di configurazione con quello della configurazione della stampante per il computer.

  4. 4.

    Se i numeri non sono uguali, le periferiche non sono connesse alla stessa rete. Eseguire nuovamente la configurazione wireless per la stampante.


Risoluzione dei problemi

Impossibile collegare più computer alla stampante wireless

  1. 1.

    Verificare che gli altri computer rientrino nell'intervallo della rete wireless e che non vi siano ostacoli a bloccare il segnale. Per la maggior parte delle reti, l'intervallo di rete wireless è di 30 m dal punto di accesso wireless.

  2. 2.

    Assicurarsi che la stampante sia accesa e che sia nello stato Pronta.

  3. 3.

    Accertarsi che non vi siano più di 5 utenti simultanei Wireless Direct.

  4. 4.

    Disattivare eventuali firewall di terze parti presenti sul computer.

  5. 5.

    Verificare che la rete wireless funzioni correttamente.

  6. 6.

    Accertarsi che il computer funzioni correttamente. Se necessario, riavviare il computer.


Risoluzione dei problemi

La stampante wireless perde la comunicazione quando è collegata a una VPN

  • •

    In genere, non è possibile collegarsi a una VPN e ad altre reti contemporaneamente.


Risoluzione dei problemi

La rete non viene visualizzata nell'elenco delle reti wireless

  • •

    Verificare che il router wireless sia acceso e riceva alimentazione.

  • •

    La rete potrebbe essere nascosta. È comunque possibile effettuare il collegamento a una rete nascosta.


Risoluzione dei problemi

La rete wireless non funziona

  1. 1.

    Verificare che il cavo di rete non sia collegato.

  2. 2.

    Per verificare se la rete ha perso la comunicazione, collegare ad essa altre periferiche.

  3. 3.

    Verificare la comunicazione di rete eseguendo il ping della rete.

    1. a.

      Aprire un prompt di riga di comando sul computer.

      • •

        In Windows, fare clic su Start, Esegui, digitare cmd, quindi premere Invio.

      • •

        Per Mac OS X, andare su Applicazioni, quindi su Utilità e aprire Terminale.

    2. b.

      Digitare ping seguito dall'indirizzo IP del router.

    3. c.

      Se nella finestra vengono visualizzati i tempi di round-trip (andata e ritorno), la rete funziona.

  4. 4.

    Verificare che il router o la stampante sia connesso alla stessa rete del computer.

    1. a.

      Stampare una pagina di configurazione.

    2. b.

      Confrontare l'SSID (Service Set Identifier) del rapporto di configurazione con quello della configurazione della stampante per il computer.

    3. c.

      Se i numeri non sono uguali, le periferiche non sono connesse alla stessa rete. Eseguire nuovamente la configurazione wireless per la stampante.


Risoluzione dei problemi

Esecuzione di un test diagnostico della rete wireless

Dal pannello di controllo della stampante, è possibile eseguire un test diagnostico che fornisce informazioni sulle impostazioni di rete wireless del prodotto.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1

Pannello di controllo LCD

Pannelli di controllo LCD

  1. 1.

    Premere il pulsante Configura [image] sul pannello di controllo della stampante.

  2. 2.

    Aprire i seguenti menu:

    • •

      Diagnostica automatica

    • •

      Esegui test wireless

  3. 3.

    Premere il pulsante OK per avviare il test. La stampante stampa una pagina di prova con i risultati del test.


Risoluzione dei problemi

Riduzione delle interferenze su una rete wireless

I seguenti suggerimenti consentono di ridurre le interferenze in una rete wireless:

  • •

    Tenere i dispositivi wireless lontani da grandi oggetti metallici, ad esempio armadietti, e altri dispositivi elettromagnetici, ad esempio forni a microonde e telefoni cordless. Questi oggetti possono interrompere il segnale radio.

  • •

    Tenere i dispositivi wireless lontani da grandi strutture in muratura e altri edifici. Questi oggetti posso assorbire le onde radio e ridurre la potenza del segnale.

  • •

    Posizionare il router wireless in una posizione centrale e visibile dalle stampanti wireless della rete.


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Gli argomenti seguenti descrivono come orientarsi in questa guida dell'utente.

  • Utilizzo di F6 per passare dal pannello Orientamento al pannello Argomenti.
  • Tasti scorciatoia per il visualizzatore della guida
  • Tasti scorciatoia per la scheda Sommario
  • Tasti scorciatoia per la scheda Indice
  • Tasti scorciatoia per la scheda Cerca
  • Tasti scorciatoia per la scheda Preferiti

NOTA:

  • •

    Vi sono anche comandi di menu scorciatoia a cui è possibile accedere tramite la tastiera.

  • •

    I tasti scorciatoia funzionano inoltre nelle finestre secondarie e popup.

  • •

    Ogniqualvolta si utilizza un tasto scorciatoia nel pannello Orientamento, il pannello Argomenti non è più evidenziato. Per tornare al pannello Argomenti, premere F6.

  • •

    Se se è stata utilizzata per l'ultima ricerca, la casella di controllo Trova parole simili nella scheda Cerca verrà selezionata.


Utilizzo del Visualizzatore della Guida HTML

Questa sezione illustra come spostarsi all'interno della Guida e come utilizzarla. Per ulteriori informazioni, fare clic su uno dei seguenti argomenti:

  • Come ottenere maggiori informazioni dalla Guida
  • Per trovare un argomento della Guida
  • Per creare un elenco di argomenti della Guida preferiti
  • Per copiare un argomento della Guida
  • Per stampare l'argomento della Guida corrente
  • Per trovare gli argomenti utilizzando i pulsanti della barra degli strumenti
  • Utilizzo dei comandi del menu di scelta rapida


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Utilizzo di F6 per passare dal pannello Orientamento al pannello Argomenti.

È possibile passare rapidamente dal pannello Orientamento al pannello Argomenti e viceversa premendo F6 sulla tastiera.


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Tasti scorciatoia per il visualizzatore della guida

Come chiudere il visualizzatore della guida | ALT+F4
Come passare dal visualizzatore della guida ad altre finestre aperte e viceversa. | ALT+TAB
Come visualizzare il menu Opzioni. | ALT+O
Come modificare le impostazioni di Microsoft Internet Explorer. La finestra di dialogo Opzioni Internet contiene le impostazioni di accesso facilitato. Per modificare tali impostazioni, fare clic sulla scheda Generale e su Accesso facilitato. | ALT+O e quindi premere S
Come nascondere o mostrare il pannello Orientamento. | ALT+O e quindi premere D
Come stampare un argomento. | ALT+O e quindi premere M Oppure fare clic con il pulsante destro del mouse nell'argomento e fare clic su Stampa.
Come tornare all'argomento precedente. | ALT+FRECCIA A SINISTRA o ALT+O e quindi premere I
Come passare all'argomento successivo (purché sia stato appena visualizzato). | ALT+FRECCIA A DESTRA o ALT+O e quindi premere A
Come attivare o disattivare la casella di ricerca. | ALT+O e quindi premere V
Come aggiornare l'argomento che viene visualizzato nel pannello Argomenti (risulta utile se ci si è collegati a una pagina Web). | F5 o ALT+O e quindi premere O
Come tornare alla home page (gli autori della guida possono specificare una home page per la guida). | ALT+O e quindi premere P
Come impedire al visualizzatore di aprire una pagina. Ciò è utile inoltre se ci si sta collegando al Web e si desidera arrestare il download di una pagina. | ALT+O e quindi premere T
Come passare ad un argomento o a una pagina Web predeterminata. L'autore della guida che crea un file compilato (.chm) può aggiungere due collegamenti sul menu Opzioni per argomenti o pagine Web importanti. Quando si seleziona il comando Passa a, si passa a uno di questi argomenti o pagine Web. | ALT+O e quindi premere 1 oppure 2
Come passare dal pannello Orientamento al pannello Argomenti e viceversa. | F6
Come scorrere un argomento. | FRECCIA SU e FRECCIA IN BASSO o PAGINA SU e PAGINA GIù
Come scorrere tutti i collegamenti presenti in un argomento o tutte le opzioni presenti in una scheda del pannello Orientamento. | TAB


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Tasti scorciatoia per la scheda Sommario

Come visualizzare la scheda Sommario. | ALT+S
Come aprire e chiudere un manuale o una cartella. | SEGNO PIù (+) e SEGNO MENO (-) o FRECCIA A SINISTRA e FRECCIA A DESTRA
Come selezionare un argomento. | FRECCIA SU e FRECCIA IN BASSO
Come visualizzare l'argomento selezionato. | INVIO


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Tasti scorciatoia per la scheda Indice

Come visualizzare la scheda Indice. | ALT+I
Come immettere una parola chiave da ricercare. | ALT+E e quindi immettere la parola
Come selezionare una parola chiave nell'elenco. | FRECCIA SU e FRECCIA IN BASSO
Come visualizzare l'argomento associato. | ALT+Z


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Tasti scorciatoia per la scheda Cerca

Come visualizzare la scheda Cerca. | ALT+C
Come immettere una parola chiave da ricercare. | ALT+E e quindi immettere la parola
Come iniziare una ricerca. | ALT+L
Come selezionare un argomento nell'elenco risultati. | ALT+N e quindi FRECCIA SU e FRECCIA IN BASSO
Come visualizzare l'argomento selezionato. | ALT+Z
Le opzioni seguenti sono disponibili soltanto se è attivata la ricerca globale.
Come ricercare una parola chiave nell'elenco risultati di una ricerca precedente. | ALT+U
Per ricercare parole simili alla parola chiave. Ad esempio, per trovare parole simili a "in esecuzione" e "esegue" per la parola chiave "eseguire". | ALT+M
Per effettuare una ricerca solo nei titoli degli argomenti. | ALT+R


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Tasti scorciatoia per la scheda Preferiti

Come visualizzare la scheda Preferiti. | ALT+P
Come aggiungere l'argomento attualmente visualizzato nell'elenco Preferiti. | ALT+G
Come selezionare un argomento nell'elenco Preferiti. | ALT+P e quindi FRECCIA SU e FRECCIA IN BASSO
Come visualizzare l'argomento selezionato. | ALT+Z
Per rimuovere l'argomento selezionato dall'elenco. | ALT+R


Utilizzo del Visualizzatore della Guida HTML

Come ottenere maggiori informazioni dalla Guida

Di seguito vengono forniti suggerimenti per visualizzare ulteriori informazioni quando si utilizza il Visualizzatore della Guida HTML:

  • •

    Per collegarsi a un altro argomento, a una pagina Web, a un elenco di altri argomenti oppure a un programma, fare clic sulle parole sottolineate, colorate.

  • •

    Per visualizzare argomenti che contengono informazioni correlate, fare clic su "Argomenti correlati", visualizzato al termine dell'argomento, quindi fare clic sul titolo dell'argomento desiderato.

  • •

    Per controllare se una parola oppure una frase contenuta in un argomento è riportata nell'indice, selezionare la parola, quindi premere F1.

  • •

    Se si visualizza contenuto Web nel riquadro Argomento, è possibile fare clic su Termina oppure su Aggiorna sulla barra degli strumenti per interrompere un trasferimento oppure aggiornare una pagina Web.

  • •

    Se si visualizza spesso un determinato argomento, è possibile aggiungerlo all'elenco dei preferiti.

  • •

    Fare clic con il pulsante destro del mouse sulla scheda Sommario oppure sul riquadro Argomento per visualizzare i comandi del menu di scelta rapida.


Utilizzo del Visualizzatore della Guida HTML

Per trovare un argomento della Guida

Nel riquadro di navigazione, fare clic su una delle seguenti schede:

  • •

    Per sfogliare il sommario, fare clic sulla scheda Sommario. Il sommario è un elenco espandibile dei principali argomenti.

  • •

    Per visualizzare un elenco di voci di indice, fare clic sulla scheda Indice, quindi digitare una parola oppure scorrere l'elenco. Spesso gli argomenti vengono riportati sotto più voci di indice.

  • •

    Per individuare ogni ricorrenza di una parola o di una frase contenuta all'interno di un file della Guida, fare clic sulla scheda Cerca, quindi digitare la parola.

NOTA: Fare clic sulla voce di sommario, sulla voce di indice oppure sulla voce relativa ai risultati della ricerca per visualizzare l'argomento corrispondente.


Utilizzo del Visualizzatore della Guida HTML

Per creare un elenco di argomenti della Guida preferiti

  • 1.

    Individuare l'argomento della Guida desiderato.

  • 2.

    Fare clic sulla scheda Preferiti, quindi su Aggiungi.

NOTA:

  • •

    Per ritornare a un argomento preferito, fare clic sulla scheda Preferiti, selezionare l'argomento, quindi fare clic su Visualizza.

  • •

    Se si desidera rinominare un argomento, selezionare l'argomento e digitare il nuovo nome nella casella Argomento corrente.

  • •

    Per rimuovere un argomento preferito, selezionare l'argomento e fare clic su Rimuovi.


Utilizzo del Visualizzatore della Guida HTML

Per copiare un argomento della Guida

  • 1.

    Nel riquadro Argomento, fare clic con il pulsante destro del mouse sull'argomento che si desidera copiare, quindi fare clic su Seleziona tutto.

  • 2.

    Fare di nuovo clic con il pulsante destro del mouse, quindi fare clic su Copia. In tal modo, l'argomento viene copiato negli Appunti.

  • 3.

    Aprire il documento nel quale si desidera copiare l'argomento.

  • 4.

    Posizionare il cursore nel punto in cui si desidera visualizzare le informazioni.

  • 5.

    Nel menu Modifica, fare clic su Incolla.

NOTA: Per copiare solo una parte di un argomento, selezionare il testo desiderato, fare clic con il pulsante destro del mouse, quindi fare clic su Copia.


Utilizzo del Visualizzatore della Guida HTML

Per stampare l'argomento della Guida corrente

Fare clic con il pulsante destro del mouse su un argomento, quindi fare clic su Stampa.

NOTA: Se si esegue una stampa dalla scheda Sommario (facendo clic con il pulsante destro del mouse su una voce, quindi facendo clic su Stampa), verranno visualizzate le opzioni per stampare soltanto l'argomento corrente ed eventuali argomenti secondari.


Utilizzo del Visualizzatore della Guida HTML

Per trovare gli argomenti utilizzando i pulsanti della barra degli strumenti

La barra degli strumenti del Visualizzatore della Guida presenta cinque pulsanti di spostamento, che possono essere utilizzati per trovare gli argomenti della Guida.

  • •

    Indietro visualizza l'ultimo argomento che è stato visualizzato.

  • •

    Avanti visualizza l'argomento successivo di una sequenza di argomenti visualizzata precedentemente.

  • •

    Successivo visualizza l'argomento successivo elencato nel sommario.

  • •

    Precedente visualizza l'argomento precedente elencato nel sommario.

  • •

    Home visualizza l'argomento della home page per il file della Guida che si sta visualizzando.

  • •

    Aggiorna aggiorna il contenuto Web visualizzato al momento nel riquadro Argomento.

  • •

    Termina interrompe il trasferimento delle informazioni del file. Fare clic su questo pulsante per interrompere il trasferimento dei dati contenuti in una pagina Web.

NOTA: È possibile che la barra degli strumenti del Visualizzatore della Guida non contenga tutti questi pulsanti.


Utilizzo del Visualizzatore della Guida HTML

Utilizzo dei comandi del menu di scelta rapida

Il menu di scelta rapida contiene numerosi comandi che possono essere utilizzati per visualizzare e personalizzare le informazioni.

Comando | Descrizione
Fare clic con il pulsante destro del mouse sul sommario, quindi fare clic su Apri tutto. | Questo comando apre tutti i libri o le cartelle del sommario e funziona solo se è visualizzata la scheda Sommario.
Fare clic con il pulsante destro del mouse sul sommario, quindi fare clic su Chiudi tutto. | Questo comando chiude tutti i libri o le cartelle e funziona solo se è visualizzata la scheda Sommario.
Fare clic con il pulsante destro del mouse, quindi fare clic su Stampa. | Questo comando stampa l'argomento visualizzato.

NOTA: È possibile accedere a questi comandi mediante la tastiera. È possibile fare clic su MAIUSC+F10 per visualizzare il menu di scelta rapida, quindi fare clic sui tasti di scelta rapida. Oppure è possibile abilitare Controllo puntatore. Utilizzare una combinazione dei pulsanti del mouse per visualizzare il menu di scelta rapida, quindi fare clic sui tasti di scelta rapida appropriati.